Hooks:Add("LocalizationManagerPostInit", "zdann_gear_solid_shovel_eater", function(loc)
	LocalizationManager:add_localized_strings({
	
		-- MOD OPTION MENU STUFF HERE
		
		menu_options_carl = "Weapon Description Options",
		menu_options_carl_desc = "Turn optional weapon renaming features on or off at your discretion.",
		menu_options_carl_names = "Toggle In-Universe Names",
		menu_options_carl_names_desc = "Toggles in-universe weapon names for custom/neglected weapons on or off. Leave this disabled if you have other rename mods installed.",
		menu_options_carl_names_two = "Toggle Realistic Names",
		menu_options_carl_names_two_desc = "Toggles realistic names for custom/vanilla weapons on or off. WARNING: CONFLICTS IN-UNIVERSE NAMES.",
		
		-- ON TO THE ACTUAL GUN STUFF NOW
	
		bm_w_amcar_desc = "Civilian-market CAR-family weapon illegally converted to full-auto. It, uh, it's kinda shit.",			-- AMCAR
		bm_w_m4_desc = "This little guy needs no introduction. It's Uncle Sam's weapon of choice, after all.",				-- CAR-4
		bm_w_m16_desc = "The CAR-4's older sister, if you will. Don't underestimate her just because she's from the 70s.",				-- AMR-16
		bm_w_ak74_desc = "An old, rugged, Soviet classic. May not be special, but if you want a rifle, it's a rifle.",			-- AK
		bm_w_ak5_desc = "Ah, a classic of European weaponry. Favorite of soldier and heister alike.",				-- Ak5
		bm_w_aug_desc = "Fancy Austrian bullpup, favored by cop and robber alike for its solid performance and sleek form.",				-- UAR
		bm_w_g36_desc = "Lightweight German service rifle. Ballistics at range are shoddy, but it has a lot of ammo.",				-- JP36
		bm_w_s552_desc = "You just know a gun's made it when it's used by the cops as often as it's used by the robbers.",			-- Commando 553
		bm_w_famas_desc = "Stylish yet rugged. Weak yet terrifying. This French number is its own antithesis. In a good way.",			-- Clarion
		bm_w_l85a2_desc = "Early versions of this rifle broke when you pulled the trigger, you know. Thank goodness the one Clover kept was an A2 variant.",			-- Queen's Wrath
		bm_w_vhs_desc = "Prototype Croatian rifle given by The Butcher to Dragan. Good all-rounder, if a little clumsy.",				-- Lion's Roar
		bm_w_ak12_desc = "The latest iteration of the quintessential Russian rifle. Imprecise, but still extremely capable.",			-- AK17
		bm_w_tecci_desc = "A knockoff SG 416C, favored by Sydney for its ability to take drum magazines. Great for suppressive fire, but not much else.",			-- Bootleg
		bm_w_hajk_desc = "A modern Czech service carbine, gifted to Rust by The Butcher. Sleek and deadly.",			-- CR 805B
		bm_w_corgi_desc = "Smooth, compact, and stylish Belgian bullpup. Like a faster, less mature cousin to the UAR. In a good way, of course.",			-- Union 5.56
		bm_w_asval_desc = "Compact, whisper-quiet carbine prized by Sokol. Decent in loud, but where it really shines is in stealth.",			-- Valkyria
		bm_w_akm_desc = "The older, heavier version of the classic AK rifle. It's, well, a heavier AK rifle. Not much else to say other than that.",				-- AK.762
		bm_w_akm_gold_desc = "An AK.762 whose receiver has been covered in gold, in case you want to pretend you're Saddam Hussein or something.",		-- Golden AK.762
		bm_w_m14_desc = "A civilian version of an old American marksman rifle. Wolf's modified this one with an illegal auto-sear, in case of emergencies and/or Skulldozers.",				-- M308
		bm_w_scar_desc = "Belgian battle rifle, commonly used by Navy SEALs. Which is why it's Gage's personal favorite rifle, of course.",			-- Eagle Heavy
		bm_w_fal_desc = "Better known as \"The Right Arm of The Free World,\" among other names. A veritable masterpiece, beloved by old and young heisters alike.",				-- Falcon
		bm_w_g3_desc = "Historic and simplistic German battle rifle, which can be converted to suit other roles if so desired.",				-- Gewehr 3
		bm_w_galil_desc = "An old but efficient Israeli design. Doesn't do anything special, yes, but doesn't do anything bad either.",			-- Gecko 7.62
		bm_w_contraband_desc = "Tony's personal weapon of choice - not because of the high power, but because of the underbarrel grenade launcher.",		-- Little Friend
		bm_w_ching_desc = "A famed American general once called this the greatest implement of battle ever devised. Even to this day, most people will still agree with him.",			-- Galant
		bm_w_sub2000_desc = "An... odd little fellow, that's been illegally modified by the Dentist to be more powerful than it should be. At least it's concealable.",			-- Cavity
		bm_w_komodo_desc = "A pint-sized, fast-talking, highly-maneuverable Israeli bullpup. As concealable as it is deadly.",			-- MTAR 21
		
		bm_w_tti_desc = "Wick may favor .223, but whenever he needs something bigger, he grabs this. And for good reason.",				-- Contractor 308
		bm_w_wa2000_desc = "Rare, fancy, and expensive German sniper. Guaranteed to take your target's breath away - in more ways than one. Of course.",			-- Lebensauger
		bm_w_mosin_desc = "Cheap, simple, and effective Russian sniper that's stood the test of time and then some. Affectionately known as the \"Nugget.\"",			-- Nagant
		bm_w_siltstone_desc = "Imagine an AK on steroids, and you've basically got a feel for this Russian number already.",		-- Grom
		bm_w_model70_desc = "Civilian hunting rifle modified to feed from magazines. Bodhi's favorite, being a sportsman.",			-- Platypus 70
		bm_w_msr_desc = "Reinfield's foray into the marksmanship market. May look weak, but appearances can deceive.",				-- Rattlesnake
		bm_w_r93_desc = "Cheap, effective, and reliable. Favorite of counter-terrorists and terrorists around the globe.",				-- R93
		bm_w_desertfox_desc = "Sniper specifically built for mobility without loss of lethality. Another favorite of Wick.",		-- Desert Fox
		bm_w_winchester1874_desc = "This right here? This is the gun that tamed the Wild West. It has a long history with the law, but it has even more history with the outlaw - so do that legacy proud.",	-- Repeater 1874
		bm_w_m95_desc = "...Holy shit, dude.",				-- Thanatos 50
		bm_w_r700_desc = "A simple and effective American sniper rifle. Popular in the hunting market, but no stranger to professional marksmen either.",				-- R700
		
		bm_w_r870_desc = "Simple, strong, and reliable shotgun. A solid starter choice.",			-- Reinfeld 880
		bm_w_saiga_desc = "Russian shotgun that's magazine-fed and fully-automatic. Shreds heads like a charm.",			-- IZHMA
		bm_w_huntsman_desc = "RIP AND TEAR, UNTIL IT IS DONE!",		-- Mosconi
		bm_w_benelli_desc = "Semi-automatic Italian shotty. Doesn't do anything special, but doesn't do anything poorly.",			-- M1014
		bm_w_ksg_desc = "Compact, high-capacity, high-power shotgun intended for law enforcement. Probably your new best friend.",				-- Raven
		bm_w_spas12_desc = "Imagine the M1014, but slightly shittier, and you've basically figured this one out.",			-- Predator
		bm_w_b682_desc = "Annie Oakley's favorite weapon. Bonnie's favorite weapon, too.",			-- Joceline O/U
		bm_w_aa12_desc = "Fully-automatic, high-capacity, high-power behemoth. It's not overcompensating, I swear.",			-- Steakout
		bm_w_judge_desc = "If you use this gun with HE rounds you should uninstall.",			-- Judge
		bm_w_serbu_desc = "Cut-down Reinfeld intended for use as a breaching tool. Favorite of cops, ironically enough.",			-- Locomotive
		bm_w_striker_desc = "Semi-automatic South African shotgun fed via internal magazine. Slow reload, high capacity.",			-- Street Sweeper
		bm_w_basset_desc = "Stylish, modern take on the IZHMA. Don't let the low damage fool you - it's a favorite of Wolf for a reason.",			-- Grimm
		bm_w_rota_desc = "Prototype shotgun fed from a detachable rotating cylinder. Don't underestimate it.",			-- Goliath
		bm_w_m37_desc = "Ah, the GSPS. Favorite of police, favorite of hunters, favorite of, actually, pretty much everybody.",				-- GSPS
		bm_w_boot_desc = "Come with me if you want to motherfuckin' live, bitch-ass punk cocksucker.",			-- Breaker
		bm_w_coach_desc = "Claire here is a bit shy, but she's got old-school beauty nobody else has.",			-- Claire 12G
		
		bm_w_jowi_desc = "",			-- Akimbo Chimano Compact
		bm_w_x_b92fs_desc = "...TRINITY, HELP!",			-- Akimbo Bernetti 9
		bm_w_x_g17_desc = "",			-- Akimbo Chimano 88
		bm_w_x_packrat_desc = "",		-- Akimbo Contractor
		bm_w_x_legacy_desc = "",		-- Akimbo M13 9mm
		bm_w_x_shrew_desc = "Duke may prefer a single pistol to dual pistols, but he still enjoys packing these akimbo.",			-- Akimbo Crosskill Guard
		bm_w_x_g22c_desc = "",			-- Akimbo Chimano Custom
		bm_w_x_usp_desc = "",			-- Akimbo Interceptor 45
		bm_w_x_1911_desc = "",			-- Akimbo Crosskill
		bm_w_x_chinchilla_desc = "Sangres' personal weapons of choice. As flamboyant as they are deadly.",	-- Akimbo Castigo 44
		bm_w_x_deagle_desc = "Hope you like your guns with a side of wrist fracture.",		-- Akimbo Deagle
		bm_w_x_rage_desc = "",			-- Akimbo Bronco 44
		bm_w_x_2006m_desc = "",			-- Akimbo Matever 357
		bm_w_x_sparrow_desc = "",		-- Akimbo Baby Deagle
		bm_w_x_pl14_desc = "",			-- Akimbo White Streak
		bm_w_x_c96_desc = "",			-- Akimbo Broomstick
		bm_w_x_hs2000_desc = "",		-- Akimbo LEO
		bm_w_x_p226_desc = "",			-- Akimbo Signature 40
		bm_w_x_ppk_desc = "",			-- Akimbo Gruber Kurz
		bm_w_x_breech_desc = "",		-- Akimbo Parabellum
		bm_w_x_beer_desc = "",		-- Akimbo Bernetti Auto
		bm_w_x_czech_desc = "",		-- Akimbo Czech 92
		bm_w_x_stech_desc = "",		-- Akimbo Igors
		
		bm_w_x_sr2_desc = "As soon as Jimmy found a second one of these on the black market he started packing them akimbo 24/7. Dude has a screw loose.",			-- Akimbo Heather
		bm_w_x_mp5_desc = "",			-- Akimbo Compact-5
		bm_w_x_akmsu_desc = "",			-- Akimbo Krinkov
		bm_w_x_olympic_desc = "Two assault rifles are better than one.",		-- Akimbo Para
		bm_w_x_coal_desc = "",			-- Akimbo Tatonka
		bm_w_x_m45_desc = "",			-- Akimbo Swedish K
		bm_w_x_mp7_desc = "",			-- Akimbo SpecOps
		bm_w_x_scorpion_desc = "",		-- Akimbo Cobra
		bm_w_x_tec9_desc = "",			-- Akimbo Blaster
		bm_w_x_p90_desc = "",			-- Akimbo Kobus 90
		bm_w_x_mp9_desc = "",			-- Akimbo CMP
		bm_w_x_uzi_desc = "",			-- Akimbo Uzi
		bm_w_x_erma_desc = "",			-- Akimbo MP40
		bm_w_x_sterling_desc = "",		-- Akimbo Patchett L2A1
		bm_w_x_cobray_desc = "",		-- Akimbo Jacket's Piece
		bm_w_x_baka_desc = "Guess you're too much Wang for those cops to handle.",			-- Akimbo Micro Uzi
		bm_w_x_g18c_desc = "",			-- Akimbo STRYK 18c
		bm_w_x_m1928_desc = "Show those unknowable lovecraftian horrors from beyond time what for with these bad boys.",			-- Akimbo Chicago Typewriter
		bm_w_x_mac10_desc = "",			-- Akimbo Mark 10
		bm_w_x_polymer_desc = "What is this, Call of Duty?",		-- Akimbo Kross Vertex
		bm_w_x_schakal_desc = "",		-- Akimbo Jackal
		bm_w_x_shepheard_desc = "Joy calls these Player One and Player Two. Bonnie calls these evidence that Joy needs a better hobby.",		-- Akimbo Signature
		bm_w_x_hajk_desc = "", -- Akimbo Useless oops i mean Akimbo CR 805B
		
		bm_w_x_basset_desc = "Ah, the Brothers Grimm. Sure to do, well, Grimm things to your foes! Ahahaha. Kill me.",		-- Brothers Grimm
		bm_w_x_judge_desc = "Hope you have good health insurance, 'cause these things are gonna DESTROY your wrists.",			-- Akimbo Judge
		bm_w_x_rota_desc = "Why would you even use these?",			-- Akimbo Goliath
		
		bm_w_glock_17_desc = "Cheap Austrian garbage only held dear by mall ninjas and wannabe cops. Don't bother.",		-- Chimano 88
		bm_w_b92fs_desc = "An old friend of Uncle Sam, and, yet again, he has quite a lot to choose from.",			-- Bernetti 9
		bm_w_ppk_desc = "The name's Steele... Nathan Steele.",				-- Gruber Kurz
		bm_wp_pis_g26_desc = "Still cheap as ever, and still garbage as ever. At least it's, well, compact.",		-- Chimano Compact
		bm_w_pl14_desc = "Russian power pistol stolen from Akan. Beefy magazine, but low fire rate.",			-- White Streak
		bm_w_packrat_desc = "Wick's personal weapon of choice. A good example of German engineering at work.",			-- Contractor
		bm_w_legacy_desc = "Terrorists? Who said we were terrorists?",			-- M13 9mm
		bm_w_lemming_desc = "Powerful Belgian sidearm, whose unique caliber can punch through shields and thin walls.",			-- 5/7 AP
		bm_w_breech_desc = "Ich Bin Ein Bankenrobberen! Panzerkampfwagen schadenfreude!",			-- Parabellum
		bm_w_shrew_desc = "Duke's personal weapon of choice. Small and unassuming, but still competent.",			-- Crosskill Guard
		bm_w_hs2000_desc = "The Butcher's personal favorite sidearm. Solid all around.",			-- LEO
		bm_w_p226_desc = "Swiss pistol favored by special forces units across the globe. And for good reason, too.",			-- Signature 40
		bm_w_g22c_desc = "Now THIS is more like it. Less cheap, less garbage, more effective. Good work, Chimano.",			-- Chimano Custom
		bm_w_sparrow_desc = "One of Locke's personal favorites. All the power of a Deagle, in the frame of a Gruber.",			-- Baby Deagle
		bm_w_usp_desc = "Fancy German .45 ACP sidearm, beloved by civil defenders and scruffy rebels alike.",				-- Interceptor 45
		bm_w_colt_1911_desc = "Chances are, if you think of a pistol and don't picture a Chimano, you picture one of these.",		-- Crosskill
		bm_w_peacemaker_desc = "Avoid loading all six shots at once, lest you shoot yourself in the foot.",		-- Peacemaker 45
		bm_w_mateba_desc = "An elegant and effective Italian revolver, beloved by hackers, weeaboos, and collectors alike.",			-- Matever 357
		bm_w_chinchilla_desc = "Do you feel lucky? Well, do you? Chump- er, punk? God, I always mess that one up.",		-- Castigo 44
		bm_w_deagle_desc = "Goodbye, mister andersen.",			-- Deagle
		bm_w_raging_bull_desc = "Loud, fast-talking Brazilian magnum. Pretty much the gold standard for revolvers.",		-- Bronco 44
		bm_w_beer_desc = "The Bernetti 9's machine-pistol cousin. Fires incredibly fast, but with low firepower.",		-- Bernetti Auto
		bm_w_czech_desc = "A fancy competition-spec version of one of the first and most successful Wonder Nines. A good middle ground between machine pistols.",		-- Czechmate Shitter
		bm_w_stech_desc = "A hard-hitting, fast-firing, and all around OVERKILL Russian machine pistol. Kicks like a mother, but offers extreme firepower.",		-- IS PRONOUNCED EEE-GAW
		bm_w_holt_desc = "A fairly new American pistol design, only having released within the past year or so. Personally recommended by Hjarudin for self-defense.",		-- howolt
		
		bm_w_mp9_desc = "Neat and simple little fellow favored by European law enforcement.",				-- CMP
		bm_w_glock_18c_desc = "This is the most expensive product Chimano offers, and boy are you getting your money's worth. Shreds through cops like paper.",		-- STRYK 18c
		bm_w_p90_desc = "Belgian head-turner that doubles as a Belgian head-popper. With a generous magazine.",				-- Kobus 90
		bm_w_mp5_desc = "Now I have a machine gun. Ho ho ho.",				-- Compact-5
		bm_w_m45_desc = "Old, simplistic, and frankly kind of crappy submachine gun. Wolf likes it, though.",				-- Swedish K
		bm_w_akmsu_desc = "Shortened AK intended for close-quarters use.",			-- Krinkov
		bm_w_olympic_desc = "Shortened CAR-4 intended for close-quarters use.",			-- Para
		bm_w_mp7_desc = "Gage's personal favorite SMG. An old friend from his days with Uncle Sam's special forces.",				-- SpecOps
		bm_w_scorpion_desc = "Old yet gold submachine gun. Nigh-unmatched ubiquity amongst gangsters and assassins.",		-- Cobra
		bm_w_tec9_desc = "The choice of mafiosos and school shooters alike.",			-- Blaster
		bm_w_uzi_desc = "This thing needs absolutely no introduction. You've probably seen it a million times before. It's an Uzi.",				-- Uzi
		bm_w_c96_desc = "Greedo shot first and you know it.",				-- Broomstick
		bm_w_sterling_desc = "An example of the marvels of British engineering at work. Whether or not that's in a good or a bad way is up to you.",		-- Patchett L2A1
		bm_w_cobray_desc = "Fast-firing, nimble, twitchy, and lethal. It's not unlike Jacket himself in that regard.",			-- Jacket's Piece
		bm_w_baka_desc = "Sore wa kyuryobidesu, ferozu!",			-- Micro Uzi
		bm_w_sr2_desc = "A cheap and effective Russian number, favored by Jimmy. And no, not because he's always high.",				-- Heather
		bm_w_erma_desc = "Yes, this was a tool of the fascists, but it was also a tool of the resistance - and it is once more, rulebreaker.",			-- MP40
		bm_w_coal_desc = "This Russian PDW might look a little awkward at first, yes, but its helical magazine and rugged construction grant it ammunition reserve and stopping power to spare at the same time.",			-- Tatonka
		bm_w_m1928_desc = "Youse ain't goin' nowhere, flatfoot.",			-- Chicago Typewriter
		bm_w_mac10_desc = "It's like a drive-by shooting, but without the car.",			-- Mark 10
		bm_w_polymer_desc = "This little beauty is unique in that its bolt actually goes down and back at the same time, making its recoil a piece of cake to control without having to sacrifice fire rate or stopping power.",			-- Kross Vertex
		bm_w_schakal_desc = "When?",			-- Jackal
		bm_w_shepheard_desc = "Swiss PDW that somehow ended up in the hands of Joy, and became her calling card. Hence the name.",		-- Signature
		
		bm_w_rpk_desc = "Imagine an AK. Get that AK hopped up on Adderall. Multiply that by ten, and you have the RPK.",				-- RPK
		bm_w_m249_desc = "Fancy and modern LMG that does its job and does its job well. Uncle Sam's in-class favorite, and again, he's got a lot to choose from.",			-- KSP
		bm_w_hk21_desc = "Merciless and brutal German machine gun that will make short work of cops like nothing else.",			-- Brennet 21
		bm_w_mg42_desc = "Turn any old branch bank into Omaha Beach with this little lady. Highest in-class fire rate, with stopping power aplenty.",			-- Buzzsaw 42
		bm_w_par_desc = "It's, well, it, uh, it's just a KSP but different. All there really is to say.",				-- Ksp 58
		bm_w_m60_desc = "I ain't no fortunate son, no...",				-- M60
		
		bm_w_hunter_desc = "Imagine a crossbow, but a pistol. And, yeah, that's basically it.",			-- Pistol Crossbow
		bm_w_plainsrider_desc = "Yeehaw, pardner! It's cultural appropriation time! Haha just kidding.",		-- Plainsrider Bow
		bm_w_long_desc = "Ah, the English longbow. Ye days of old's answer to the assault rifle. Slow, but deadly as ever.",			-- English Longbow
--		bm_w_arblast_desc = "Imagine a crossbow on steroids and that's basically what this thing is.",			-- Heavy Crossbow
--		bm_w_frankish_desc = "It's, well, a light crossbow. The name tells all.",		-- Light Crossbow
		bm_w_ecp_desc = "A modern take on a time-honored weapon category. Not as strong, but much, much faster.",				-- Airbow
		bm_w_elastic_desc = "A modern iteration of an old classic. Comes with a sight so you can actually tell where you're aiming.",			-- Compound Bow
		bm_w_saw_desc = "It's a saw. It isn't great against people, but it *is* great against deposit boxes.",				-- OVE9000
		bm_w_m134_desc = "You can't possibly be serious.",			-- Vulcan
		bm_w_shuno_desc = "Like a Minigun, but less insane. Still pretty crazy, though. Don't get the wrong idea.",			-- Microgun
		bm_w_flamethrower_mk2_desc = "The Geneva Convention can go suck a lemon.",	-- Flamethrower Mk2
		bm_w_gre_m79_desc = "Old, time-honored grenade launcher from the Vietnam days. Still used by cops today for riot control.",			-- GL40
		bm_w_m32_desc = "Beefy, meaty grenade launcher that offers rapid follow-up shots. Cumbersome as hell, though.",				-- Piglet
		bm_w_china_desc = "One Down was Jules' greatest mistake.",			-- China Puff
		bm_w_arbiter_desc = "Magazine-fed military-use grenade launcher. Booming ammo economy, but not much else.",			-- Arbiter
		bm_w_slap_desc = "Another pristine example of German engineering for you. You want a grenade launcher, look no further.",			-- Compact 40mm
		bm_w_rpg7_desc = "Overcompensating for something, are we?",			-- HRL-7
		bm_w_ray_desc = "Full-auto four-round rocket launcher. No, this is not a Russian invention.",				-- Commando 101
		bm_w_system_desc = "Civilian flamethrower. Yes, you read that right. It's a civilian flamethrower. Jesus Christ.",
		
		-- CUSTOM WEAPONS
		
		
		-- pawcio
		
		bm_w_m107cq_desc = "Hulking behemoth of a semiautomatic rifle that fires .50 BMG rounds for that impeccable baldness you just don't get anywhere else.",
		bm_w_pew107cqb_desc = "Heavy-duty grenade launcher built out of a sniper rifle. For those times when a simple \"FUCK OFF\" just won't do.",
		bm_w_pew107_desc = "S P E E N !",
		
		bm_w_aek971_desc = "Russian alternative to the AK17. Fast-firing, heavy recoil.",
--		bm_w_ak12_desc = "The latest iteration of the good old AK rifle family. Solid performer, if imprecise.", -- apparently the ak17 uses this string wtf
		bm_w_ak12_76_desc = "An AK12 that fires shotgun shells. You're gonna like this one.",
		bm_w_aku94_desc = "Compact AK derivative, favored by Russian operatives.",
		bm_w_amr2_desc = "Super-heavy anti-materiel rifle. Like a Thanatos, but not bullpup.",
		bm_w_appistol_desc = "Gift to Tony from some friends out in Los Santos. It, well, penetrates armor. As the name implies.",
		bm_w_aps_desc = "Simple Russian machine pistol. Not much special about it, aside from that.",
		bm_w_type38_desc = "H-ow ab-out \"sun-rise-laaand?\"",
		bm_w_ar18_desc = "They're just Tyler's words, coming out of my mouth.",
		bm_w_ash_desc = "The rounds this thing fires are longer than the average man's penis. Gruppa Alfa does NOT fuck around, man.",
		bm_w_aug9mm_desc = "Imagine a UAR converted to fire 9mm rounds. That's pretty much it. Not special, but not bad at all.",
		bm_w_mp153_desc = "Meh.",
		bm_w_m93r_desc = "An Italian machine pistol that fires in elegant three-round bursts. Like a STRYK for marksmen.",
		bm_w_px4_desc = "An Italian pistol made as a successor to the Bernetti. No, it's not from a sci-fi movie. It's a real gun.",
		bm_w_m1919a6_desc = "...Holy fuck.",
		bm_w_cbjms_desc = "Dimunitive yet potent Swedish number. Another one of Wolf's many favorites.",
		bm_w_skspug_desc = "A full-size full-power rifle, compressed into a package tiny enough to bring as a secondary weapon. Gotta love what happens when Russian ingenuity and American resourcefulness bump heads.",
		bm_w_m200_desc = "All you gotta do is get some good grass and roll it every day for six hundred years.",
		bm_w_rhino_desc = "Have you ever seen a gun quite as fugly as this?",
		bm_w_chompi_desc = "Accuracy: 0. Stability: no. Threat: Holy shit.",
		bm_w_r0991_desc = "A CAR-4 converted to fire 9mm rounds, for those holdout life-or-death situations when you need all the ammo you can get.",
		bm_w_coltsmg_desc = "Megaphone not included.",
		bm_w_r0933blk_desc = "Comes with powerful rounds that offer immense stopping power despite the integrated suppressor. Hell yes.",
		bm_w_deckard_desc = "Chi-powered revolver made specifically to destroy wily androids... and cops, of course.",
		bm_w_mdr_desc = "Weapon of choice of hipsters, shitposters, and combat drones alike. Shame it's only a prototype.",
		bm_w_duke1911_desc = "Those GenSec bastards are gonna pay for shooting up my ride...",
		bm_w_einhander_desc = "Chi-powered SMG given to Jiro by a colleague back in Japan. Something about demons and wang overloads.",
		bm_w_f2000_desc = "Tactical night raid version of the Union, for all your tactical needs.",
		bm_w_fd338_desc = "The bastard love child of a Contractor and a Rattlesnake. In a good way, that is.",
		bm_w_fnar_desc = "Ever wished your assault rifle was more like a sniper rifle?",
		bm_w_scarl_desc = "The smaller-caliber, less mature cousin of the Eagle Heavy. Don't underestimate it just because SOCOM passed it up - it's a solid performer in its own right all the same.",
		bm_w_scar_m203_desc = "Since this thing isn't as heavy as the Eagle, you can slap a grenade launcher under it to boot. Nice!",
		bm_w_galilace_desc = "The latest, most modern iteration of the Gecko. People don't call it the Ace for nothing.",
		bm_w_galilace762_desc = "Imagine a Gecko that actually feels like it fires 7.62 rounds.",
		bm_w_g3m203_desc = "An alternative version of the Gewehr 3 sporting an underbarrel grenade launcher.",
		bm_w_g36k_desc = "Simple and venerable German service rifle. Decent at its job.",
		bm_w_mg4_desc = "Germany's answer to Belgium's dominance in the LMG department. As efficient as it is stylish.",
		bm_w_psg1_desc = "German sniper rifle specifically designed for use by Navy SEALs back in the day.",
		bm_w_xm8_desc = "German rifle that never made it past the prototype stage. How Gage found one of them is unknown.",
		bm_w_hk45c_desc = "Sleek and modern German sidearm. A favorite of Hoxton.",
		bm_w_hk416_desc = "Germany's take on the CAR-4. Beloved by special forces around the world, and for good reason too.",
		bm_w_hx25_desc = "Nimble little grenade launcher. Performance isn't terribly strong, but god are its reloads swift.",
		bm_w_x95_desc = "An Indian take on the Tempest-21. Even lighter than before, though also clumsier.",
		bm_w_k31_desc = "What in the blazes is this old piece of shit?",
		bm_w_sr25_desc = "The military equivalent of the Contractor. Not a favorite of Gage, but it has his respect.",
		bm_w_plr16_desc = "Nothing is quite as deserving of finger quotes as the PLR-16 \"pistol.\"",
		bm_w_ks23_desc = "23mm anti-aircraft gun disguised as a shotgun. Say goodbye to your fucking shoulder.",
		bm_w_l115_desc = "Deftly-crafted high-performance sniper rifle, famed for its ability to function in inhospitable environments.",
		bm_w_l35_desc = "Like a Parabellum, but more normal.",
		bm_w_obr5_desc = "This lady puts the \"optimized\" in optimized battle rifle. Say hello to your new best friend, dodge mains.",
		bm_w_lewis_desc = "Aldstone brought this with him from England. Said it was a heirloom... or something.",
		bm_w_lsat_desc = "Chunky, futuristic, light machine gun commissioned for the Army. Never quite left the development phase.",
		bm_w_m40a5_desc = "You want a sniper rifle, it's a sniper rifle. Simple, and it gets the job done.",
		bm_w_fmg9_desc = "Innovative 9mm submachine gun that can fold itself up into a tiny little briefcase for transport.",
		bm_w_m1894_desc = "Dallas bought this at a pawn shop just to live up to his name once. He doesn't like to mention it.",
		bm_w_unica6_desc = "More commonly known as the Meatba.",
		bm_w_m712_desc = "What the actual fuck is this thing?",
		bm_w_cs5_desc = "Sniper rifle that offers all the maneuverability of the Desertfox in a more traditional package.",
		bm_w_merkel_desc = "No, that is NOT a shotgun you're looking at.",
		bm_w_obrez_desc = "If the bullet doesn't kill whatever you're shooting at, the giant fireball certainly will.",
		bm_w_mk12_desc = "An alternative to the SR-25 and Contractor, for the discerning sniper.",
		bm_w_mpx_desc = "An alternative model from the same weapon family as Joy's prized Signature.",
		bm_w_m1895_desc = "An old Russian classic, unique in being one of the few revolvers with a suppressor in existence.",
		bm_w_hcar_desc = "A 21st century iteration of a 20th century classic. What once killed fascists now kills pigs.",
		bm_w_ots_14_4a_desc = "Compact Russian bullpup intended for special forces use.",
		bm_w_vityaz_desc = "The Tatonka's smaller, more orthodox cousin. Not as roubst, and lacking in raw magazine capacity, but more flexible.",
		bm_w_pps43_desc = "Larry Vickers' personal favorite WW2 submachine gun, and for good reason.",
		bm_w_ppsh_desc = "Also known as the Spaghina, the Papasha, the pe-pe-sha, and the Burp Gun.",
		bm_w_rpd_desc = "An old Soviet machine gun, for those who think the RPK is too tame.",
		bm_w_vz58_desc = "An average middle-of-the-road assault rifle that'll become a fast favorite of yours.",
		bm_w_vz58comp_desc = "A cut-down vz. 58 that you can carry as a secondary weapon. Nice!",
		bm_w_sar21_desc = "Signaporean recoilless laser beam I mean bullpup assault rifle.",
		bm_w_sg510_desc = "Who even DESIGNED this thing?",
		bm_w_sjogren_desc = "This shotgun is more than meets the eye - its unique intertia-based mechanism allows for rapid follow-up shots without compromising on stopping power.",
		bm_w_sks_desc = "You want a rifle? You have a rifle! Blyat.",
		bm_w_sr3m_desc = "Fast-firing compact Soviet carbine popular among Russian law enforcement and special operations groups.",
		bm_w_ultimax_desc = "Sleek machine gun that's effectively just an assault rifle on drugs. Still, it'll serve you well enough.",
		bm_w_super_desc = "YOU ARE HUGE! THAT MEANS YOU HAVE HUGE GUTS! RIP AND TEAR!",
		bm_w_sv98_desc = "Russian sniper rifle intended for use by hunters and competition shooters. And also clowns, apparently.",
		bm_w_svd_desc = "The early ancestor of the Grom, back from the early days of the Soviet Union. Good for getting that Taliban feel.",
		bm_w_svt40_desc = "Man, these Soviet rifles are more common than white girls at a Starbucks.",
		bm_w_svu_desc = "A Grom sniper rifle condensed into a portable bullpup package, for aggressive enemy smoking.",
		bm_w_sw327r8_desc = "Eight shots are better than six, you know.",
		bm_w_sw642_desc = "It's a revolver. That's all there really is to say.",
		bm_w_swmp40_desc = "Civilian-market pistol. Rather unassuming, but a favorite of Houston's, so it can't be that bad, can it? No it cannot.",
		bm_w_triad_desc = "If the barrels of this thing weren't infused with chi, firing this motherfucker would probably blow your arm off.",
		bm_w_toz34_desc = "It's a TOZ-66 but different.",
		bm_w_toz66_desc = "It's a TOZ-34 but different.",
		bm_w_rk62_desc = "No, this is not a made-up gun.",
		bm_w_vepr12_desc = "The IZHMA is for wimps.",
		bm_w_vss_desc = "There are two ways to look at the VSS - it's either a watered-down Grom, or a Valkyria on crack.",
		bm_w_p99_desc = "The official sidearm of spies and people who want to be spies everywhere.",
		bm_w_wmtx_desc = "I never asked for this.",
		bm_w_winchester1894_desc = "Ever wanted to pretend you're in Shawn of the Dead?",
		bm_w_m1912_desc = "What on earth is wrong with this thing?",
		bm_w_xm21_desc = "The M308's mature, calmer cousin. Or something like that.",
		bm_w_zenith_desc = "Goddamnit, Pritchard.",
		bm_w_zweihander_desc = "Prototype chi-MG lifted from Henry's Rock. It's... wow. It's really something. Check out that custom reflex sight.",
		bm_w_bane_desc = "SWAPPIN' WEAPONS!",
		bm_w_glawk19_desc = "Totally normal.",
		bm_w_quadbarrel_desc = "Four barrels are better than one.",
		bm_w_dahl_ar_desc = "The smoothest and most stable rifle on the market.",
		bm_w_bandit_ar_desc = "It does the big shooty!",
		bm_w_moss464spx_desc = "Some people call him the space cowboy...",
		
		bm_w_x_aps_desc = "",
		bm_w_x_deckard_desc = "",
		bm_w_x_hk45c_desc = "",
		bm_w_x_fmg9_desc = "Tactical Nuke not included.",
		bm_w_x_jackhammer_desc = "Overcompensating, are we?",
		bm_w_x_sw642_desc = "",
		bm_w_x_toz66_desc = "",
		bm_w_x_triad_desc = "",
		
		-- moss464spx
		-- alcat
		
		bm_w_ajm9_desc = "A heavily-modified Bernetti 9 developed by a tech firm in Detroit for tomorrow's police officer. Fires in high-precision, high-ish power bursts. Tracking module and smart visor not included.",
		bm_w_akrocket_desc = "Futuristic Russian rifle that offers a near-recoilless two-round hyperburst in case of cops at absurd distances.",
		bm_w_bar_desc = "Alright, so three cops walk into a BAR...",
		bm_w_auto5_desc = "Ah, the world's first mass-produced semi-automatic shotgun, truly a classic lost to time. It's recoil-operated, so you can load it with DB rounds to boot.",
		bm_w_calico_desc = "Well doesn't this little fellow look weird?",
		bm_w_czauto_desc = "Fully-automagic pistol with two magazines. For those emergency \"need more lead\" scenarios.",
		bm_w_fusil_desc = "Peruvian assault rifle that performs pretty much every role you need it to with aplomb.",
		bm_w_stinger_desc = "Looks like gage really can get us SAMs after all! Nice.",
		bm_w_hecate_desc = "Haha, you fucking weeaboo.",
		bm_w_howa_desc = "A rare and unique Japanese number. The JSDF might prefer their Eagle Heavies and CAR-4s, but the local law enforcement stands by these things for their booming ammo economy.",
		bm_w_k1a7_desc = "Compact Korean carbine. Seems rather unassuming, yes, but fires fast and has a slick custom suppressor.",
		bm_w_k2_desc = "An inexpensive, yet reliable, rifle made for and used by the South Korean armed forces.",
		bm_w_k3_desc = "Beefy Korean machine gun. Gage lost the belt mags in transit, but good thing it can take box mags.",
		bm_w_k5_desc = "Double-action pistols are for wimps. THIS little guy? This bad boy's a TRIPLE-action.",
		bm_w_kard_desc = "A pistol that uses the same ahead-of-its-time recoil compensation system as the Vertex. Finally, full-auto that's easy on the wrists.",
		bm_w_m14e2_desc = "You look like shit, Mason.",
		bm_w_techno_desc = "Pump-action magazine-fed shotgun the size of a SMG. Yes, you read all that correctly.",
		bm_w_max9_desc = "Futuristic stealth pistol stolen from Murkywater by Locke on his way out. Quiet but deadly.",
		bm_w_minebea_desc = "Short, stubborn, and speedy Japanese Submachine Gun. Makes short work of law enforcers, but also makes short work of its magazine.",
		bm_w_mini14_desc = "The rifle of choice of rednecks and target shooters everywhere.",
		bm_w_mg5_desc = "Germany's answer to Belgium's dominance in the SAW market. This version has a stronger piston than normal, but a smaller magazine.",
		bm_w_classic_desc = "What the shit is this thing?",
		bm_w_msmc_desc = "Indian-made personal defense weapon, designed for short-range frantic urban combat. Has yet to gain traction, but may shine in the future.",
		bm_w_storm_desc = "Italian PDW beloved by law enforcement for simplicity and reliability. Also beloved by nerds because it was on Firefly and Battlestar Galactica.",
		bm_w_negev_desc = "Israeli LMG boasting hefty firepower and surprising fire rate. Star of David-themed outfit not included.",
		bm_w_inkunzi_desc = "Locke brought this with him once he had to take control of the gang. Chains wants to know what it is, but is too scared to ask.",
		bm_w_pecheneg_desc = "Russian service machine gun. The large fin up front makes aiming kind of awkward, but it's not like precision is any concern to begin with.",
		bm_w_chang6_desc = "Chinese submachine gun bearing similarities to many other submachine guns yet being a true ripoff of none. Favored by Chinese law enforcement.",
		bm_w_hawk12_desc = "China's answer to the Reinfeld. Magazine-fed for faster reloading, but doesn't have much else going for it.",
		bm_w_js2_desc = "Bullpup SMG intended for use by People's Liberation Army special forces and/or VIP protection units. Favorite of The Butcher.",
		bm_w_qub88_desc = "The first of China's new generation of firearms, commissioned to replace the aging SVU - a job that it did phenomenally.",
		bm_w_glau_desc = "Compact but heavy PDW intended for law enforcement use. Fires 10mm rounds that blast through enemies, walls, and shields.",
		bm_w_peepee_desc = "Compact, lightweight, and nimble Russian personal defense weapon. Not only the FSB's favorite, but Putin's favorite, too.",
		bm_w_roach_desc = "Sokol stole this from a R&D facility back in Russia. That was the first and last time he ever robbed anything other than a casino.",
		bm_w_spring_desc = "If you want to blow a Nazi's head apart from 500 meters out, look no further.",
		bm_w_spas15_desc = "Wolf got excited and accidentally broke the pump on this thing, so it's stuck in auto-fire mode. Sorry about that.",
		bm_w_m1216_desc = "Auto-shotty that feeds from a helical tube magazine. A good middle ground between the bulky Steakout and the cheap IZHMA.",
		bm_w_contender_desc = "DISCLAIMER: This mod is currently in an early alpha state due to limitations of the PD2 model compiler. As Alcat put it, it should be better.",
		bm_w_trench_desc = "Old WWI-era shotgun made for quickly clearing out trenches and/or aliens with acid blood.",
		bm_w_hk51_desc = "Extremely compact and extremely nimble version of the Brenner-21 intended for emergency use. And, of course, crits. That too.",
		
		bm_w_x_kard_desc = "",
		bm_w_x_techno_desc = "Don't ask how you're priming these things. I don't know.",
		bm_w_x_minebea_desc = "",
		bm_w_x_peepee_desc = "",
		
		-- ME! woo
		
		bm_w_bajur_desc = "Specialized assault rifle whose custom .300-caliber rounds allow for the subtelty and mobility of a compact-5 but the handling and firepower of a car-4. One of Chains' personal favorites.",
		bm_w_mav_desc = "Prototype commissioned by Murkywater in the event of a Baldwin's Lament-related incident spiraling out of control.",
		bm_w_maul_desc = "Why are you even using this gun? It's the worst mod I've made. Sorry, it deserves better, I know.",
		bm_w_x_bayo_desc = "Don't think about how these derringers have more than 4 rounds on hand.",
		bm_w_recce_desc = "Little Friend loaded with more conventional rounds and with no grenade launcher attached. Simple and practical.",
		bm_w_drongo_desc = "Actual on-brand SG 416C given to Sydney by one of her friends as a parting gift. Doesn't seem to like drum mags as much as its bootleg counterpart.",
		bm_w_beef_desc = "Machine gun jury-rigged together from a CAR-4. Great handling, but everything else is crap.",
		bm_w_kozak_desc = "Imagine a SG 417D on some serious crack. That's basically all this is. Takes a crazy, out-of-control mother fucker to use.",
		bm_w_nya_desc = "NYAAAAAAAAAAAAAAAAA!",
		bm_w_sonny_desc = "10mm pistol given to Tony by a friend from Miami. Powerful and concealable, but hell on your wrists.",
		bm_w_howl_desc = "Serbian rifle that combines the simplicity of the AK with the versatility of the CAR-4. A pretty solid all-rounder.",
		
		bm_w_x_nya_desc = "Every time you scrap an IDW, God kills a kitten.",
		bm_w_x_sonny_desc = "Tony calls these Miami Spice and Miami Vice. Dragan calls these fucking stupid names.",
		
		
		-- gambutt
		
		bm_w_lkrifle_desc = "Prototype carbine developed by Murkywater on-site at Henry's Rock, stolen during our visit there. Has a slick four-round burst option.",
		bm_w_czevo_desc = "Dimunitive Czech number with a blisteringly high fire rate. Not as stable as its main rival, the Vertex, but able to take more ammo types.",
		bm_w_l1a1_desc = "Semi-automatic Canadian service rifle, notorious for its role in counter-insurgency and siege operations.",
		bm_w_bulldoge_desc = "An M308 placed in a custom-made bullpup chassis. Murder on your wrists, but great for killing pigs.",
		bm_w_vsk94_desc = "This shy little carbine might seem an underperformer, but give her a chance and she'll prove her worth tenfold.",
		bm_w_tilt_desc = "Custom-upgraded AN-94 made by Gage for his own personal use. How generous of him to share the blueprints with you.",
		bm_w_gcar_desc = "Imagine a Bootleg but on cocaine and you've basically got this rifle figured out. Hefty mag, solid firepower.",
		bm_w_gtt33_desc = "It might be an old piece of shit, but ask Sokol and he'll tell you it still works. Just like the Nagant. Right? Right???",
		bm_w_mp443_desc = "Russian service pistol. It may be a 90's kid, unlike its GSh-18 cousin, but it's certainly no slouch.",
		bm_w_lapd_desc = "Next-generation revolver designed specifically for private investigators assigned to android hunting detail. Raw power.",
		bm_w_ak556_desc = "What the everloving shit is this piece of hot garbage?",
		bm_w_af2011_desc = "Give a man a gun, and he's Superman. Give him two, and he's God. Give a man both at the same time, and you've just given him one of these.",
		bm_w_acwr2_desc = "Proposed American assault rifle intended for use by special forces. Only ever caught on with mercs, which is how Locke fell in love with it.",
		bm_w_acwr_desc = "This particular ACWR comes with a grenade launcher underneath it, just like the one Locke used when he was in combat instead of logistics.",
		bm_w_kedr_desc = "Lightweight, neat, and simple Eastern European personal defense weapon. Good for jobs where subtelty is a concern.",
		bm_w_cz_desc = "Sleek, smooth, and surprisingly efficient sidearm. Don't let the low damage fool you, with an experienced gunslinger it's very deadly.",
		bm_w_sr1_desc = "If they had mall ninjas in Russia, you can bet your bottom dollar they'd all be packing these things.",
		bm_w_qsz92_desc = "Chinese service pistol. Nothing too special, yes, but the PLA stands by it for a reason, you know.",
		bm_w_nes_desc = "The OVERKILL corporation has done a lot. Comics, colas, charities, sports teams, newspapers, so on... Easy to forget they do video games, too.",
		bm_w_pdr_desc = "Prototype American weapon that fires intermediate cartridges instead of normal SMG rounds. One of The Butcher's more interesting finds.",
		bm_w_sw659_desc = "A gift from Mr. Blonde. He said that Brown would've wanted you guys to have it. Cabot already had one anyway.",
		bm_w_hpb_desc = "An old classic. It came before the days of the slide lock and the double-stacked mag, but it was damn fine. Hell, it still is.",
		bm_w_sg552_desc = "Like a Commando, but on steroids. No wonder this is one of Dallas' personal favorites.",
		bm_w_m1c_desc = "Old WWII-era carbine Uncle Sam would issue to his paratroopers when he didn't feel like giving them Thompsons.",
		bm_w_mr96_desc = "A lighter-weight answer to the Bronco that has a little less raw power but offers more ammo and more flexibility.",
		bm_w_novas_desc = "Bare-bones Israeli shotgun intended for general counter-offensive strikes. Cheap and effective.",
		bm_w_triple_desc = "\"I am the way and the light... except occasionally the light is muzzle flash.\" - Gun Jesus.",
		bm_w_toym16_desc = "Takes Starbreeze(R) brand AA batteries. DISCLAIMER: DO NOT AIM AT EYES.",
		bm_w_toy1911_desc = "Takes OVERKILL(TM) brand AAA batteries. DISCLAIMER: DO NOT AIM AT FACE.",
		bm_w_tilt_desc = "Custom-built futurized AK-pattern rifle fabricated by Gage and later gifted to the crew.",
		bm_w_mk18s_desc = "Special forces version of the CAR-4, similar to what Gage used when he was with JSOC. Less unique modifications, more ammo types.",
		bm_w_m6g_desc = "Up-sized magnum intended for super soldiers. We think.",
		bm_w_derringer_desc = "Two bullets, one for the plug and one for the load.",
		
		--VMP
		bm_w_sg416_desc = "Updated German take on a classic American design. A middle ground between the AMR-16 and the CAR-4.",
		bm_w_amr12_desc = "Semiautomatic shotgun built out of a CAR-pattern receiver. Kicks like a mule, but its box magazines make for swift reloads.",
		bm_w_ak5s_desc = "An internally-modified version of a Belgian classic that fires 9mm rounds. High fire rate, but low damage.",
		bm_w_x_ak5s_desc = " ",
		bm_w_beck_desc = "An old friend from the early days of the Payday Gang, reunited with the crew at last following a trip to the FBI evidence lockup.",
		bm_w_car9_desc = "A tactical 9mm personal defense weapon built out of a larger 5.56mm rifle. Solid performance, but lacking firepower.",
		bm_w_x_car9_desc = " ",
		bm_w_smolak_desc = "A heavily-customized, cut-down AK that's so short, it barely even counts as a carbine. God have mercy for both whoever you're pointing this at and your wrists.",
		bm_w_x_smolak_desc = " ",
		bm_w_spike_desc = " ",
		
		
		bm_w_x_czevo_desc = "BRRRT BRRRT!",
		bm_w_x_cz_desc = "",
		bm_w_x_nes_desc = "",
		bm_w_x_af2011_desc = "",
		
		
		-- germantacos
		
		bm_w_heffy_762_desc = "This was the rifle that started a revolution - both literally and figuratively. Talk about a piece of history.",
		bm_w_heffy_545_desc = "A modern answer to the old classic AKs. Solid all around.",
		bm_w_heffy_556_desc = "A rare and interesting '90s spin on the classic AK formula that fires Western ammunition instead of Eastern ammunition.",
		bm_w_heffy_939_desc = "An experimental and VERY rare 9x39mm AK, gifted to the gang by Vlad. Says he found it in his babushka's attic, of all places.",
		bm_w_heffy_12g_desc = "Semi-automatic shotgun built out of AK parts, for the Russian overcompensator within you.",
		bm_w_heffy_gold_desc = "Same as the other Saiga, but with gold-encrusted milling. Ostensibly, The Butcher got this from some dictator somewhere.",
		bm_w_stoy_556_desc = "America's retort to Russia's new assault rifle family. It may look like a cheap piece of shit, but it only gets more reliable with time.",
		bm_w_stoy_919_desc = "Special variant of the AR-15 that fires 9mm rounds. Sadly, it never took off, and is mostly forgotten today.",
		bm_w_fusil_762_desc = "The muscular, assertive Austrian brother of the Falcon, sporting wood and metal furniture instead of plastic... whatever that is.",
		bm_w_pm63_desc = "An old Polish machine pistol bought from The Butcher. Unique in that it's got a bolt and a slide at the same time. Or something.",
		bm_w_rally_desc = "The Americanized older brother of the CZ-75 pistol. Comes with a sick retro feel and higher power, but is harder to control.",
		bm_w_cz2_desc = "You have no idea why The Butcher thought procuring these things was a good investment and you're too scared to ask.",
		bm_w_cz75b_desc = "This is the pistol that dethroned .45 ACP. Meet the CZ-75B, the first Wonder Nine and arguably the best.",
		bm_w_p80_desc = "A Norwegian variation on an Austrian classic. Perfect for the budding mall ninja within you.",
		bm_w_m45a1_desc = "The Crosskill's distant, battle-hardened, operator cousin. Not much else to say.",
		bm_w_glawk_desc = "Still cheap as ever, and still polymer-tastic as ever, but at least it's a lot more lethal than Chimano's other products.",
		
		bm_w_x_heffy_939_desc = "",
		bm_w_x_pm63_desc = "",
		bm_w_x_rally_desc = "",
		bm_w_x_cz2_desc = "",
		bm_w_x_cz75b_desc = "",
		bm_w_x_p80_desc = "No, those aren't Chimano 88s.",
		
		-- AK PACK II
		
		bm_w_ak_stamp_545_desc = "A rugged, venerable piece of Russian engineering, freshly shipped in from the Butcher's contact in Norvinsk. A solid all-round rifle.",
		bm_w_ak_stamp_762_desc = "A modernized version of everyone's favorite 7.62mm AK, easier to manufacture and less likely to fail in a gunfight.",
		bm_w_ak_stamp_556_desc = "A modern-era iteration of the AK platform, firing NATO rounds instead of traditional Warsaw Pact rounds. Trades a magazine in reserve for LMG-tier damage.",
		
		-- killerwoof
		
		bm_w_aek919_desc = "Compact, fast-firing, and deadly Russian number intended for use with vehicle crews. Courtesy of Gage.",
		bm_w_dp28_desc = "LMG! MOUNTED! AND LOADED!",
		bm_w_dp12_desc = "Hope you understand American Sign Language, because this gun's gonna make you go deaf if you aren't careful.",
		bm_w_pa8_desc = "A cut-down version of the Predator made with love by Wolf in his smithing lab. We think. We're not sure how we got it, actually.",
		bm_w_gsh18_desc = "Modern Russian 9mm service pistol. Doesn't do anything particularly special, but does everything alright all the same.",
		bm_w_hand1946_desc = "An extremely modernized, and intimidating, variation on the Parabellum pulled off [SPOILERS]'s lifeless corpse back in [SPOILERS].",
		bm_w_r870sawed_desc = "Cut-down civilian-market Reinfeld shotgun, for the terrorist, bomber, and/or general lunatic within you.",
		bm_w_seburo_desc = "Seburo Arms went under a few years back, but not before The Butcher was able to get her hands on this interesting little fellow.",
		bm_w_colt1911_desc = "The WWII classic that would give birth to the Crosskill. Favorite of, well, pretty much everybody and their mother.",
		bm_w_kar98k_desc = "Ah, the Karabiner 98k. Almost as iconic a German weapon as the MP40. This particular one was a war trophy stolen by the RAID gang.",
		bm_w_tm1a1_desc = "Variant of the Chicago Typewriter used by Uncle Sam back in the WWII days. A gift from Aldstone, if you will. Said our Chicago Typewriters weren't classy enough as-is.",
		
		bm_w_x_aek919_desc = "",
		bm_w_x_gsh18_desc = "",
		bm_w_x_hand1946_desc = "",
		bm_w_x_seburo_desc = "Show those cops who really rules post-cyberpunk transhuman Japan with these bad boys.",
		bm_w_x_colt1911_desc = "",
		bm_w_x_tm1a1_desc = "What do you mean, \"we already have dual thompsons?\"",
		
		-- loon
		
		bm_w_prison_desc = "Shotgun made by Hoxton in tribute to his prison days. Don't let its looks fool you - it packs quite the punch.",
		bm_w_usas12_desc = "Fully-automatic shotgun intended for use with HEDP frag rounds. We think. Maybe.",
		
		-- matty
		
		bm_w_ump_desc = "W H E N ?",
		bm_w_yayo_desc = "The second rifle Tony brought with him from Cuba. Not as powerful as the Little Friend, but a LOT more practical.",
		bm_w_amt_desc = "High-power, high-recoil pistol. Shreds heads like a charm.",
		
		-- mira
		bm_w_kingcobra_desc = "The American revolver that would go on to inspire the Bronco. Clean and elegant.",
		bm_w_axewscope_desc = "Custom variation on a popular Czech pistol intended for sporting use. Chains nicknamed it the \"throwing axe,\" as it tends to find itself used as a survival tool. Not unlike a throwing axe.",
		bm_w_bigbust_desc = "Bullpup German sniper rifle that fires .308 rounds. Like a Desertfox, but wayyyyy cooler.",
		bm_w_shieldgirl_desc = "Fast-firing, fast-talking prototype carbine. High lethality, but low efficiency at range.",
		bm_w_stf12_desc = "Futuristic and sleek Italian pump-action shotty intended for home defense. So, you know, save it for safehouse raids.",
		bm_w_fnp45_desc = "Simple .45 ACP pistol from Belgium. Personal choice of mall ninjas everywhere.",
		bm_w_xmasssg_desc = "Special shotgun Vlad had commissioned for Christmas last year. Says it was made by an \"elf\" high on \"sugar.\" Absolutely should not work, but does anyway.",
		bm_w_hk33_desc = "The Gewehr 3's shorter, stubbier cousin. Lacks raw power, but is far more versatile.",
		bm_w_fpsix_desc = "A special military cousin to the STF12. This one was carried by an elite Murkywater operative, but left to Locke after he came home in a bag one day.",
		bm_w_vp70_desc = "Fanciful German machine pistol. More powerful than the STRYK, but also a lot more cumbersome.",
		bm_w_wargoddess_desc = "The military version of the M308, offering more consistent performance thanks to being built for auto-fire instead of having been illegally modified.",
		bm_w_mp7new_desc = "Earlier production version of the SpecOps, gifted from The Butcher to Gage. Don't tell her that Gage re-gifted it to you.",
		bm_w_grotb_desc = "Polish bullpup assault rifle intended for use by JW GROM. They never adopted it. Their loss.",
		bm_w_qbz97b_desc = "Chinese squad automatic weapon jury-rigged together from a service rifle. Odd-looking, but competent.",
		bm_w_op68_desc = "An ultracompact version of everybody's favorite potential CAR-4 replacement that never really made the cut.",
		bm_w_saigry_desc = "American carbine whose custom ammunition offers stopping power without sacrificing capacity.",
		bm_w_mac10mpa_desc = "The operator's version of the Mark 11. Sports higher-powered rounds, but also unable to mount an acog due to sanctions. We think.",
		bm_w_tar21_desc = "The full-size Israeli weapon that would give birth to the Tempest-21.",
		bm_w_hugsforleon_desc = "Wick's personal favorite rifle. Like a DMR, but far more practical, and less likely to fail when you need it most.",
		bm_w_wes92se_desc = "Custom-manufactured variant of the Bernetti made for special viral emergency units akin to the CDC's answer to the ZEALs.",
		bm_w_b42_desc = "Lightweight sniper rifle intended for sporting use. Found in a Shanghai blackmarket by Gage.",
		bm_w_ctfavourite_desc = "German lightweight semi-automatic pistol. Popular with tactical response units across the globe.",
		bm_w_grayhound_desc = "5.56x45mm rifle hailing from Las Vegas, Nevada. Its fire rate and ammo pool is less than spectacular, but its sleek externals and precision-built internals more than make up for it.",
		
		bm_w_x_vp70_desc = "Rest in peace wrists.",
		
		-- ricky boy
		
		bm_w_abzats_desc = "Beefy belt-fed autoshotty made by one of Gage's contacts in Russia out of an old DSHKM and some IZHMA parts. Raw power.",
		
		-- ellie
		
		bm_w_ar160_desc = "Spiffy Italian stallion, affectionately known as the \"fish gun.\" Solid all-rounder.",
		bm_w_fyjs_desc = "Unassuming Chinese sniper rifle popular among hunters, soldiers, and now armed robbers.",
		
		-- nep i mean sora
		
		bm_w_mxg_desc = "A proposed set of upgrades to the Galant devised by the Long Now Foundation to allow for continued use even centuries from now.",
		bm_w_scargear_desc = "Imagine an Eagle Heavy on crazy sauce. Raw power, and stellar fire rate, but good luck trying to conceal this thing.",
		bm_w_m27gear_desc = "Schafer & Gewehr's foray into the Machine Gun market. A right shame this is the rifle version and not the actual real deal.",
		bm_w_awpgear_desc = "Custom sniper rifle given to the gang by a gunsmith going by the alias of \"Sora.\" Favorite of offensive operations around the globe.",
		bm_w_frf2_desc = "Dragan confiscated this back in his days as a corrupt cop. Says there's some story behind it, but to this day he has yet to tell any of said story.",
		bm_w_knockout_desc = "Alternative version of the Rattlesnake that comes with an integrated suppressor and a faster-traveling cartridge.",
		
		-- vxwoooooooooolf
		
		bm_w_temple_desc = "Here at Schafer & Gewehr, we fire the whole bullet. That's 65% more bullet, per bullet!",
		bm_w_fortress_desc = "Rifle stolen by The Butcher from a tiny island republic's military R&D division. Uses a mineral from said island to, well, wait and see. You're gonna love it.",
		
		-- misc
		
		bm_w_pdw_desc = "More modern alternative to the Para favored by Gage.",
		bm_w_m98b_desc = "Rust's personal favorite sniper of choice. Strong, rough, and imposing.",
		bm_w_python_desc = "The Castigo's main rival. If you ask someone to think of a revolver and they don't think of a Bronco or a Castigo, they're probably thinking of one of these.",
		
		bm_w_mts255_desc = "Modern Russian semi-automatic shotgun that feeds from a cylinder. Low capacity, but swift reloads.",
		bm_w_x_mts255_desc = " ",
		bm_w_vick_desc = "This thing usually requires six heisters to operate - two to fire and reload, four to carry the stupid thing around. How you can manage it on your own defies explanation.",
		bm_w_ar60mrks_desc = "An interesting Dieselpunk number, created by a history-obsessed blackmarket gunsmith in an attempt to envision what things would look like if WWII had lasted much longer.",
		bm_w_x_ar60mrks_desc = "You can be right thankful the Nazis weren't around long enough to actually invent these things for themselves. Otherwise, the RAID gang would never have succeeded, and that would mean no Aldstone.",
		
		bm_w_usptac_desc = "The military/special forces variant of the Interceptor. Solid performer.",
		
		bm_w_watergun_desc = "It's, well, a water gun. You've gotta be crazy to rob a bank with this thing.",
		
		bm_w_x_coach_desc = " ",
		
		bm_w_bren2_desc = "The CR 805B's bigger, badder brother. Not as nimble, but a lot more versatile.",
		bm_w_rsass_desc = "A modern DMR for the discerning heister.",
		bm_w_rpk16_desc = "The RPK's younger, more modern brother. Vlad says he imported this one for his cousin, but he didn't end up wanting it... His loss.",
		
		bm_w_saw_akimbo_desc = "God damn. If I was a deposit box, I'd be shitting myself right about now.",
		
		bm_w_qbz3_desc = "Chinese service rifle made as an alternative to the standard PLA bullpup inventory for soldiers seeking a more traditional firearm.",
		bm_w_qbz95_desc = "The favorite rifle of the Peoples' Liberation Army. Looks a little odd, yes, but don't judge a book by its cover.",
		bm_w_toz194_desc = "Russia's answer to the Reinfeld. Straightforward and simple.",
		bm_w_m590_desc = "Mosconi's attempt to edge in on Reinfeld's dominance in the pump-action shotgun market. Did pretty well for itself.",
		bm_w_mg34_desc = "Probably the single most advanced machine gun of its time. Fires 7.92 rounds instead of 7.62 rounds.",
		bm_w_f500_desc = "Cheapo Ukranian shotgun made for use by bodyguards and military police units.",
		bm_w_stg44_desc = "A German classic regarded by many historians as the first true example of a modern assault rifle.",
		bm_w_auto_cross_desc = "Semi-automatic hand crossbow obtained by The Butcher through a contact in Kyrat. Favored by hunter and assassin alike.",
		bm_w_pschreck_desc = "Launcher used by the bad guys in WWII, preserved by Aldstone as it was a trophy of Wolfgang's back in the RAID days. Says he called it the \"Stovepipe.\"",
		bm_w_sasha_desc = "It costs four hundred thousand dollars to fire this weapon... for twelve seconds.",
		bm_w_welrod_desc = "Bolt-action British pistol from the WWII days. Aldstone says this particular one was used by the RAID gang back in the day...",
		bm_w_shot_tf2_desc = "\"And if that don't work... you use more gun.\"",
		bm_w_shot_tf2_2_desc = "\"Nope.\"",
		bm_w_tf2_revolver_desc = "\"Slap my hand.\"",
		bm_w_spectre_m4_desc = "Old yet still cherished Italian number. Do it proud.",
		bm_w_x_spectre_m4_desc = "What is this, Goldeneye?",
		bm_w_x_aa12_desc = "\"Have nice day.\"",
		bm_w_x_striker_desc = "",
		bm_w_nothing_desc = "Literally nothing.",
		bm_w_nothing2_desc = "Literally nothing.",
		bm_w_pm_desc = "A classic Soviet service pistol, with a bit of history in Sokol's family - next time he's at Jimmy's bar, maybe you should ask him about it.",
		bm_w_x_pm_desc = "",
		bm_w_xs_pm_desc = "Wait, how are you carrying these in the secondary slot?",
		
		
		-- thats it for now sorry
		
		
		-- i lied
		
		-- PRE-EMPTIVE SHIT
		
		-- pawcio
		
		bm_w_m107_desc = "Semi-automatic .50 BMG anti-materiel rifle \"borrowed\" from a Murkywater convoy by Locke. Raw power.",
		bm_w_quadbarrel_desc = "What in the blazes is this monstrosity?",
		bm_w_g19_desc =  "Lightweight pistol manufactured by Chimano as an alternative version of their products for military vehicle crews and/or mall cops.",
		bm_w_brazil_desc = "Janky, shitty, and frankly terrible homemade submachine gun that Dragan found in a dumpster one day. No idea why he kept it.",
		bm_w_martinihenry_desc = "Shaken, not stirred.",
		bm_w_mg3_desc = "A modern answer to the Buzzsaw. Light, fast, and pretty fucking deadly.",
		
		-- alcat
		
		bm_w_shigu_desc = "More orthodox version of the Commando. Less maneuverable, but stronger.",
		bm_w_sideload_desc = "Turkish competitor to the Raven. A little bulkier, but a lot more robust.",
		
		-- ME!
		
		bm_w_bamboo_desc = "South African anti-materiel rifle that fires 20mm rounds for that impeccable baldness. Warning: Absolutely do not fire this without a bipod.",
	--	bm_w_eagle_desc = "Belgian answer to the Rattlesnake. A little sleeker, and a little more futuristic, but lacking the same simplicity.",
		bm_w_ellen_desc = "Prototype carbine made as a joint effort between the Weyland and Yutani corporations to create a rifle for future warfare. High capacity, low precision.",
		bm_w_flan_desc = "Houston, what the fuck is this?",
		
		bm_w_faith_desc = "South African number that's unusual not only because it looks more like a drawing of a gun than an actual gun, but also because its pump is backwards.",
		bm_w_bodark_desc = "Full-size Russian shotty that loads like a revolver. For some reason. Don't ask me.",
		
		-- killerwoof
		
			-- todo: killerwoof preemptives
		
		-- tacos
		
		bm_w_free_308_desc = "Time-honoured Belgian tradition, here to prove its worth once more.",
		bm_w_little_desc = "An antiquated but still capable handgun, at least according to Aldstone.",
		bm_w_baby_desc = "Aww, what a cute little fellow!",
		bm_w_1022_desc = ".22lr rifle intended for civilian use. Using this makes you eiher crazy or poor.",
		bm_w_c9_desc = "Affectionately known as the Yeet Cannon, the Chungus-9, and the Chadpoint, among many other names.",
		bm_w_tariq_desc = "Iranian copy of the Bernetti 9. Not much else to say here.",
		bm_w_mustang_desc = "No relation to the muscle car.", -- god dam it carl those two pistols are from black ops 1 you uncultured ******
		bm_w_sally_desc = "Named after an old friend of Houston's. Yes, I know, Houston having friends seems surreal.", -- that's the game where dom fucken dies right?
		bm_w_them_desc = "Oh no it's them.",
		bm_w_nick_desc = "God, we need some action!", -- you cant hassle the hoff
		bm_w_ellis_desc = "God, we need some action!",
		bm_w_sammy_desc = "Simple and elegant Swiss number courtesy of Gage.",
		bm_w_noodle_desc = "The other Swiss pistol recently provided by Gage. More robust than its counterpart.",
		bm_w_degle_desc = "Made by a five-year-old relative of Vlad. Don't ask how it's able to fire. Vlad doesn't know and probably never will.",
		bm_w_friday_desc = "Garrett's personal favorite.",
		bm_w_tdoll_desc = "It's all you need.",
		
		-- PSA PACK
		bm_w_psa_pew_desc = "Videogame.",
		bm_w_psa_tano_desc = "Videogame.",
		bm_w_psa_solo_desc = "Definitely a normal pistol, nothing to see here.",
		bm_w_psa_wood_desc = "Videogame.",
		bm_w_psa_para_desc = "Physics-defying reload not included.",
		bm_w_psa_nam_desc = "Back in my day, we put our ironsights on backwards...",
		
		bm_w_adar_desc = "Rifle cobbled together in Russia from parts around the world. Not particularly unique, but a nice bit of culture.",
		
		-- HK PACK
		bm_w_slap_919_desc = "The Compact-5's more robust military-grade cousin, given to the gang by the Butcher via a contact in Germany.",
		bm_w_slap_40_desc = "A .40 S&W version of the ubiquitous good-guy submachine gun, for those times when you need something dead a little bit faster.",
		bm_w_slap_10_desc = "This one fires 10MM auto, for when you need something dead immediately. Unsurprisingly, these were made for the FBI back in the day.",
		bm_w_kurz_919_desc = "The military-grade Compact-5's even more compact and even more military-grade little sister, if you will. Decent dodge choice.",
		
		-- BERETTA PACK
		bm_w_pietro_919_desc = "A specialized version of the Bernetti 9 that Uncle Sam gives to his vehicle crews. A gift from Gage.",
		bm_w_bla_desc = "I see my hand-gun and-i want-it pain-ted bla-ack....",
		bm_w_blu_desc = "Yo, listen up, here's a story - about a little gun that lives in a blue world...",
		bm_w_blablu_desc = "Don't these colors go well together?"

		
		
			-- ill do this later
			
		
		
		
	})

	
			-- [whitespace noises]
	
		
	if CarlsWepDescs.Options:GetValue("goodnames") then
		LocalizationManager:add_localized_strings({
			-- vanilla
			bm_w_ak5 = "Dolphin 5.56 Rifle",
			bm_w_benelli = "SC10/14 12G Shotgun",
			bm_w_judge = "Prosecutor .410 Shotgun",
		--	bm_w_uzi = "FUZZI Submachine Gun", -- naaaaaaaaaaaaaaaaaah
			bm_w_r93 = "Trailblazer M-93 Sniper Rifle",
			bm_w_erma = "Ermine Submachine Gun",
			bm_w_rpk = "Bodark Light Machine Gun",
			bm_w_system = "Modern Flamethrower",
			bm_w_m60 = "The Pig",
			bm_w_r700 = "Reinfeld 800 Sniper Rifle",
			
			-- custom weapon time
			
			--	tacos (preemptive)
			
			bm_w_tariq = "Torque 9mm Pistol",
			bm_w_mustang = "Mustang Pistol",
			bm_w_sally = "Sally Pistol",
			bm_w_them = "Sally & Mustang",
			bm_w_nick = "Survivor Pistol",
			bm_w_ellis = "Survivor's Pistol",
			bm_w_sammy = "Ludlum-25 Pistol",
			bm_w_noodle = "Ludlum-20 Pistol",
			bm_w_degle = "Degle .50 Pistol",
			bm_w_friday = "Walking Corpse Pistol",
			bm_w_free_308 = "Wren .308 Battle Rifle",
			bm_w_1022 = "Mormiya .22LR Carbine", --end me
			bm_w_little = "Brandy Pistol",
			bm_w_baby = "Baby Brandy Pistol",
			bm_w_vz52 = "Tantal Sniper Rifle",
			bm_w_c9 = "Y-33/T Pistol", -- YEET CANNON YEET CANNON
			bm_w_back = "Minh 9x19 Pistol",
			bm_w_fake = "\"Fake Hedgehog\" Compact-5",
			bm_w_tdoll = "SG 416A5 \"Frontliner\" Rifle",
			
			-- PSA PACK
			bm_w_psa_pew = "AMR-15 Tactical Rifle",
			bm_w_psa_tano = "AMR-300 Rifle",
			bm_w_psa_solo = "\"Space Cowboy\" .300 Magnum",
			bm_w_psa_wood = "AMR-15A3 Rifle",
			bm_w_psa_para = "Outback 9x19mm PDW",
			bm_w_psa_nam = "Mason 5.56 Carbine",
			
			bm_w_adar = "AMR-15A3 Rifle",
			
			-- HK PACK
			bm_w_slap_919 = "Gespenst-9 Submachine Gun",
			bm_w_slap_40 = "Gespenst-40 Submachine Gun",
			bm_w_slap_10 = "Gespenst-10 Submachine Gun",
			bm_w_kurz_919 = "Ernte-9 Submachine Gun",
			
			-- BERETTA PACK
			bm_w_pietro_919 = "Bernetti Inox Pistol",
			bm_w_bla = "Blacknetti 9 Pistol",
			bm_w_blu = "Bluenetti 9 Pistol",
			bm_w_blablu = "Black & Blue Pistols", -- this MIGHT be the default name they come with? but fuck it
				
			bm_w_ar57 = "RCAR-90 Assault Rifle", -- oops cpone was doing this

			-- pawcio (preemptive)
		
			bm_w_m107 = "\"False Goddess\" 12.7mm Sniper Rifle", -- i will never not shoehorn in gfl jokes
		--	bm_w_quadbarrel = "The Perforator", --nah doomstick is fine
			bm_w_brazil = "\"The Crapinator\" Submachine Gun",
			bm_w_martinihenry = "Cocktail Sniper Rifle",
			bm_w_mg3 = "Bonesaw 33 Light Machine Gun",
			bm_w_mas49 = "Master-94 Sniper Rifle",
			bm_w_g19 = "Chimano Para Pistol",
			
			-- killerwoof (preemptive)
			bm_w_erma44 = "Flammen 9x19 Submachine Gun", -- HELP I DON'T KNOW ANY COOL GERMAN WORDS
			bm_w_gepard = "Gepetto Carbine",
			bm_w_st_cpw = "Whiskey Double Zed Submachine Gun",
			
			
			-- loon
			bm_w_usas12 = "Sunlight 12G Shotgun",
			
			-- kden
			bm_w_bren2 = "CR B2 Rifle",
			bm_w_rsass = "Praetor .308 Marksman Rifle", --umu
			bm_w_rpk16 = "Alfa-16 Machine Gun",
			
			-- ellie
		
			bm_w_ar160 = "Dragao 5.56 Rifle",
			bm_w_fyjs = "Blossom Sniper Rifle",
			
			-- matty
			bm_w_amt = "Mountaineer .44 Pistol",
		
			-- nep i mean sora
		
			bm_w_scargear = "Peregrine .308 Marksman Rifle",
			bm_w_m27gear = "Nep-72 Assault Rifle",
			bm_w_awpgear = "Suguri .338 Sniper Rifle",
			bm_w_frf2 = "Floof-II Sniper Rifle", --uguu
			bm_w_knockout = "SuckerPunch .300 Sniper Rifle",
			bm_w_mxg = "Maximum Galant Rifle",
		
			-- misc
		
			bm_w_pdw = "Gawain PDR",
			bm_w_m98b = "K98 Bounty Sniper Rifle",
			bm_w_python = "Death Adder .44 Revolver",
		
			bm_w_vick = "\"Vicky\" Machine Gun",
			
			bm_w_qbz3 = "Blossom Carbine",
			bm_w_qbz95 = "Rooster 5.56 Rifle",
			bm_w_toz194 = "Z-194 12G Shotgun",
			bm_w_m590 = "Mosconi 590 12G Shotgun",
			bm_w_mg34 = "Chainsaw 34 Light Machine Gun",
			bm_w_g43 = "NG-43 Sniper Rifle", -- out of ideas, couldn't do what ovk did for the g3
			bm_w_piat = "PITA Launcher",
			bm_w_pschreck = "Buchse 88mm Launcher",
			bm_w_f500 = "Garrison-550 12G Shotgun",
			bm_w_stg44 = "Gewehr 44 Rifle",
			bm_w_auto_cross = "Golden Path Crossbow",
			bm_w_sasha = "Sasha Minigun",
			bm_w_welrod = "Weston Pistol",
			bm_w_mts255 = "Anatoli 12G Shotgun",
			bm_w_x_mts255 = "Akimbo Anatoli 12G Shotguns",
			
			bm_w_simonov = "Red Bear 14.5mm Sniper Rifle",
			bm_w_m4_beowulf = "Overcompensator .50C Rifle",
			
			bm_w_usptac = "Liberator .45 Pistol",
			
			-- my main (wo)man mira
			
			bm_w_vp70 = "Viper-70 Pistol",
			bm_w_vp70_desc = "Pistol developed by Schafer & Gewehr to compete with Chimano's line of products. Can be modified to fire full-auto or in bursts.",
			bm_w_kingcobra = "Constrictor .44 Revolver",
			bm_w_op68 = "Griffin 5.56 Carbine", -- was going to make a less obvious gfl nod but it turns out there's no acr in gfl what the fuck
			bm_w_stf12 = "Guardian 12G Shotgun",
			bm_w_fpsix = "Vanguardian 12G Shotgun",
			bm_w_fpsix_desc = "Military-grade cousin to the Guardian 12G. This particular one was carried by an elite Murkywater operative, but after he came home from a mission in a bag one day it ended up in the hands of Locke. Which is how it got here.",
			bm_w_shieldgirl = "DangerSniffer Carbine",
			bm_w_grayhound = "Backwood 5.56 Rifle",
			bm_w_raider = "Raider .223 Pistol",
			
			bm_w_x_vp70 = "Akimbo Viper-70 Pistols",
			bm_w_x_vp70_desc = "",
			
			-- danny boy
			bm_w_ots_33 = "Pernach 33C Pistol",
			
			-- germantacos
		
			bm_w_heffy_762 = "AK-Classic Rifle",
			bm_w_heffy_545 = "AK-Refurbished Rifle",
			bm_w_heffy_556 = "AK.556 Rifle",
			bm_w_heffy_939 = "AK.919 Submachine Gun",
			bm_w_heffy_12g = "LZHMA 12G Shotgun",
			bm_w_heffy_gold = "Golden LZHMA 12G Shotgun",
			bm_w_stoy_556 = "AMC-556 Rifle",
			bm_w_stoy_919 = "AMC-919 Carbine",
			bm_w_fusil_762 = "Hawk Rifle",
			bm_w_pm63 = "Slicer Submachine Gun",
			bm_w_rally = "Zed Classic Pistol",
			bm_w_cz2 = "Zed Double Pistol",
			bm_w_cz75b = "Zed Bravo Pistol",
			bm_w_p80 = "Chimano 80K Pistol",
			bm_w_m45a1 = "Crosskill Operator Pistol",
			bm_w_glawk = "STRYK 17C Pistol",
--			bm_w_tdoll = "SG 416A5 Rifle",
--			bm_w_tdoll_desc = "Remember her name... Her glorious name.",
			
			bm_w_x_heffy_939 = "Akimbo AK.919 Submachine Guns",
			bm_w_x_pm63 = "Akimbo Slicer Submachine Guns",
			bm_w_x_rally = "Akimbo Zed Classic Pistols",
			bm_w_x_cz2 = "Akimbo Zed Double Pistols",
			bm_w_x_cz75b = "Akimbo Zed Bravo Pistols",
			bm_w_x_p80 = "Akimbo Chimano 80K Pistols",
			
			-- AK PACK II
		
			bm_w_ak_stamp_545 = "AK.545S Rifle",
			bm_w_ak_stamp_762 = "AK.762M Rifle",
			bm_w_ak_stamp_556 = "AK.556T Rifle",
		
			
			-- killerwoof
			-- those poor guns don't deserve this you monster >:(
			bm_w_aek919 = "Babushka Submachine Gun",
			bm_w_dp28 = "Emperor Light Machine Gun",
			bm_w_pa8 = "Mini Predator 12G Shotgun",
			bm_w_gsh18 = "Alfa-18 Pistol",
			bm_w_r870sawed = "Reinfeld 860 Sawn-Off Shotgun",
			bm_w_colt1911 = "Basterd .45ACP Pistol", -- and i want my damn nahtzee scalps, y'understand?
			bm_w_kar98k = "Karabiner Sniper Rifle",
			bm_w_tm1a1 = "Valor Submachine Gun",
			bm_w_seburo = "Seburo Model 5 Pistol",
			
			bm_w_x_aek919 = "Akimbo Babushka Submachine Guns",
			bm_w_x_gsh18 = "Akimbo Alfa-18 Pistols",
			bm_w_x_colt1911 = "Akimbo Basterd .45ACP Pistols",
			bm_w_x_tm1a1 = "Akimbo Valor Submachine Guns",
			bm_w_x_seburo = "Akimbo Seburo M5 Pistols",
			
			
			-- gambutt
		
			bm_w_czevo = "Scorpio Submachine Gun",
			bm_w_l1a1 = "New World .308 Rifle",
			bm_w_bulldoge = "Pitbull 7.62 Rifle",
			bm_w_vsk94 = "Cutie 9x39mm Carbine",
			bm_w_gcar = "DCAR-4V2 Rifle",
			bm_w_gtt33 = "Tsarov Pistol",
			bm_w_mp443 = "Grach Pistol",
			bm_w_ak556 = "AK-WEST Rifle",
			bm_w_af2011 = "Crosscrosskillkill Pistol", -- lol
			bm_w_acwr2 = "Lotus 5.56 Rifle",
			bm_w_acwr = "Lotus-GL Rifle",
			bm_w_acwr_desc = "This particular Lotus comes with an underbarrel grenade launcher, just like the one Locke used before he went into MILINT.",
			bm_w_kedr = "Kiddo Submachine Gun",
			bm_w_cz = "Nobitsura Pistol",
			bm_w_sr1 = "Borealis Pistol",
			bm_w_qsz92 = "Tzu 9MM Pistol",
			bm_w_pdr = "Kozak .223 Submachine Gun",
			bm_w_sw659 = "Joker 9MM Pistol",
			bm_w_hpb = "Power Pack Pistol",
			bm_w_sg552 = "Lawmaker 525 Rifle",
			bm_w_m1c = "Patton Special Carbine",
			bm_w_mr96 = "Stallion .44 Revolver",
			bm_w_novas = "Starlight 12G Shotgun",
			bm_w_triple = "Triple Trouble 12G Shotgun",
			bm_w_tilt = "AK.92 Custom Rifle",
			bm_w_mk18s = "DD CAR-18T Rifle",
			bm_w_derringer = "Outlaw Derringer Pistol",
		
			
			bm_w_x_czevo = "Akimbo Scorpio Submachine Guns",
			bm_w_x_cz = "Akimbo Nobitsura Pistols",
			
			-- alcat
			bm_w_negev = "\"Lil' Vagrant\" Light Machine Gun",
			bm_w_bar = "Obasan .30-06 Rifle", --DON'T CALL ME AUNTIE BAR I'M NOT THAT OLD!!!one!
			bm_w_spring = "Springdale Classic Sniper Rifle",
			bm_w_hecate = "Peacekeeper .50C Sniper Rifle",
			bm_w_lynx = "Whalen M-60 Sniper Rifle", --am i the only one here who cares about the WNBA
			bm_w_msmc = "Shiva Subcompact Submachine Gun",
			bm_w_minebea = "Kitsune-9 Submachine Gun", --mikooooooooooooooooooooooooooooooooooooon
			bm_w_x_minebea = "Akimbo Kitsune-9 Submachine Guns",
			bm_w_k2 = "BW-II Rifle",
			
			
			-- pawcio
			
			bm_w_m107cq = "False Goddess .50 Cal Sniper Rifle",
			bm_w_pew107cqb = "Heathen 40mm Grenade Launcher",
			bm_w_pew107 = "SPEEN-107 Sniper Rifle",
		
			bm_w_aek971 = "AK-197 Rifle",
--			bm_w_ak12 = "RK12", -- apparently the ak17 uses this string wtf
			bm_w_ak12_76 = "NZHMA 12G Shotgun",
			bm_w_aku94 = "AK-Compact Carbine",
			bm_w_amr2 = "Logan 12.7mm Sniper Rifle",
			bm_w_aps = "Stapler Pistol",
			bm_w_type38 = "Arisaka Sniper Rifle",
			bm_w_ar18 = "Durden Rifle",
			bm_w_ash = "Zhatka 12.7mm Rifle",
			bm_w_aug9mm = "LAR Submachine Gun",
			bm_w_mp153 = "Greaser 12G Shotgun",
			bm_w_m93r = "Bernetti 3 Pistol",
			bm_w_px4 = "Bernetti Stormbreaker Pistol",
			bm_w_m1919a6 = "Destroyer Light Machine Gun",
			bm_w_cbjms = "Breeze Submachine Gun",
			bm_w_skspug = "Piroshki Bullpup Carbine",
			bm_w_m200 = "Divinity Sniper Rifle",
			bm_w_rhino = "Hippo M60 Revolver",
			bm_w_r0991 = "CAR-9 Rifle",
			bm_w_coltsmg = "Car-9 Submachine Gun", -- hrrm
			bm_w_r0933blk = "Crosskill Arms Bleedout .300 Rifle",
			bm_w_mdr = "Flipper Carbine",
			bm_w_duke1911 = "Crosskill \"Kickem\" Custom Pistol",
			bm_w_f2000 = "Disarray 5.56 Rifle",
			bm_w_fd338 = "Headhunter .338 Sniper Rifle",
			bm_w_fnar = "Pancake Rifle",
			bm_w_scarl = "Baby Eagle Rifle",
			bm_w_scar_m203 = "Baby Eagle M203 Rifle",
			bm_w_galilace = "Ace .223 Rifle",
			bm_w_galilace762 = "Ace .308 Rifle",
			bm_w_g3m203 = "Gevehr M203 Rifle",
			bm_w_g36k = "JM36-P Rifle",
			bm_w_mg4 = "Hammer Light Machine Gun",
			bm_w_psg1 = "Bishop Sniper Rifle",
			bm_w_xm8 = "Corvus 5.56 Rifle",
			bm_w_hk45c = "Blarney Rubble Pistol",
			bm_w_hk416 = "SG 416D Rifle",
			bm_w_hx25 = "Hexen-25 Grenade Launcher",
			bm_w_x95 = "Ganesha-95 Submachine Gun",
			bm_w_k31 = "Maurice",
			bm_w_sr25 = "Insider Sniper Rifle",
			bm_w_plr16 = "\"The Motherfucker\" Pistol",
			bm_w_ks23 = "Blowout 23mm Shotgun",
			bm_w_l115 = "Keiko .338 Sniper Rifle",
			bm_w_l35 = "Parabola Pistol",
			bm_w_obr5 = "Longhorn Tactical OB/R-17 Rifle",
			bm_w_lewis = "Louise Light Machine Gun",
			bm_w_lsat = "Satellite Light Machine Gun",
			bm_w_m40a5 = "Monaco-40 Sniper Rifle",
			bm_w_fmg9 = "Seburo-9 Submachine Gun",
			bm_w_m1894 = "Cowhand Special",
			bm_w_unica6 = "Shellhacker .357 Revolver",
			bm_w_m712 = "Clarence",
			bm_w_cs5 = "Ikumi .308 Sniper Rifle",
			bm_w_merkel = "Angela Sniper Rifle",
			bm_w_obrez = "Nugget Sniper Rifle",
			bm_w_mk12 = "Observer Sniper Rifle",
			bm_w_mpx = "Playtester Submachine Gun",
			bm_w_m1895 = "Nagant Revolver",
			bm_w_hcar = "Hardline .30-06 Rifle",
			bm_w_ots_14_4a = "Gyoza Carbine",
			bm_w_vityaz = "Trapmaster 9MM Submachine Gun",
			bm_w_pps43 = "Deboshir-34 Submachine Gun",
			bm_w_ppsh = "Motherlander Submachine Gun",
			bm_w_rpd = "AK-Belt Light Machine Gun",
			bm_w_vz58 = "Tantal Assault Rifle",
			bm_w_vz58comp = "Tantal Compact Submachine Gun",
			bm_w_sar21 = "Islander .223 Rifle",
			bm_w_scar_m203 = "Eagle Light Rifle",
			bm_w_sg510 = "Sobel Rifle",
			bm_w_sjogren = "Newton 12G Shotgun",
			bm_w_sks = "Simonov Rifle",
			bm_w_sr3m = "3R/L Carbine",
			bm_w_ultimax = "Ultima Light Machine Gun",
			bm_w_sv98 = "Vanya-98 Sniper Rifle",
			bm_w_svd = "Dragunova Sniper Rifle",
			bm_w_svt40 = "Dostoyevsky Rifle",
			bm_w_svu = "Artist Sniper Rifle",
			bm_w_sw327r8 = "Eight-Banger .357 Revolver",
			bm_w_sw642 = "Swan .44 Revolver",
			bm_w_swmp40 = "Belgrade .40 Pistol",
			bm_w_toz34 = "Z-34 Shotgun",
			bm_w_toz66 = "Z-66 Shotgun",
			bm_w_rk62 = "Swordsman Rifle",
			bm_w_vepr12 = "Viper-12 Shotgun",
			bm_w_vss = "Revenant Sniper Rifle",
			bm_w_p99 = "Panther-99 Pistol",
			bm_w_winchester1894 = "Simon Repeater",
			bm_w_m1912 = "Robert",
			bm_w_xm21 = "KM21 7.62 Rifle",
			bm_w_glawk19 = "Chimano 8001 Pistol",
			bm_w_moss464spx = "Outlaw 46/4 Repeater Rifle",
			
			bm_w_x_aps = "Akimbo Stapler Pistols",
			bm_w_x_hk45c = "Akimbo Blarney Rubble Pistols",
			bm_w_x_fmg9 = "Akimbo Seburo-9 Submachine Guns",
			bm_w_x_jackhammer = "Akimbo Undertaker 12G Shotguns",
			bm_w_x_sw642 = "Akimbo Swan .44 Revolvers",
			bm_w_x_toz66 = "Akimbo Z-66 Shotguns"
		})
			
	end
	
	-- cool idea for future:
	-- add an option that makes unrealistic weapon names realistic
	-- for people who dont like me and alcat exde
	
	if CarlsWepDescs.Options:GetValue("shitnames") then
		-- well would you look at that! 
		-- >:(
		
		-- KW WAS HERE
		LocalizationManager:add_localized_strings({
			-- vanilla
			bm_w_amcar 			= "Colt Model 733",			-- AMCAR
			bm_w_amcar_desc 	= "Don't let yourself get attached to anything you aren't willing to walk out on in 30 seconds flat if you feel the heat around the corner.",
			bm_w_m4 			= "M4A1",				-- CAR-4
			bm_w_m4_desc 		= "Full-auto version of the M4 Carbine, truly a classic.",
			bm_w_m16 			= "M16A4",				-- AMR-16
			bm_w_m16_desc 		= "Fourth generation of the M16 rifle and currently in service with US Forces.",
			bm_w_ak74 			= "AKS-74",			-- AK
			bm_w_ak74_desc		= "Developed in the 70s as replacement for the original 7.62 AK.",
			bm_w_ak5 			= "Bofors AK5",				-- Ak5
			bm_w_ak5_desc 		= "Swedish version of the FN FNC assault rifle with certain modifications, mostly to adapt the weapon to the partially subarctic Swedish climate.",
			bm_w_aug 			= "Steyr AUG A2",				-- UAR
			bm_w_aug_desc 		= "The Steyr AUG A2 is similar to the AUG A1 but features a redesigned charging handle and a detachable telescopic sight which has been replaced with a MIL-STD-1913 rail on this gun.",				-- UAR
			bm_w_g36 			= "H&K G36KV",				-- JP36
			bm_w_g36_desc		= "Export version of the G36K with a rail top carry handle.",
			bm_w_s552 			= "SIG SG 552-2",			-- Commando 553
			bm_w_s552_desc 		= "The SG 552 is the shortest version of the 550 family. Apart from the charging handle, externally it appeared to be a shorter version of its bigger brothers, the SG 550 and 551.",
			bm_w_famas 			= "FAMAS F1",			-- Clarion
			bm_w_famas_desc		= "Original version of the FAMAS rifle, a true classic when it comes to bullpups.",
			bm_w_l85a2 			= "L85A2",			-- Queen's Wrath
			bm_w_l85a2_desc		= "Thank HK, its not an A1.",
			bm_w_vhs 			= "HS Produkt VHS-D2",				-- Lion's Roar
			bm_w_vhs_desc		= "A 5.56×45mm NATO bullpup assault rifle designed and manufactured by HS Produkt of Croatia.",				-- Lion's Roar
			bm_w_ak12 			= "AK-12",			-- AK17
			bm_w_ak12_desc 		= "The latest iteration of the AK platform. Imprecise, but still extremely capable.",
			bm_w_tecci 			= "H&K HK416C",			-- Bootleg
			bm_w_tecci_desc 	= "Carbine version of the HK416 with a Beta C-Mag. No, it's not all you need... you fucking weeb.",
			bm_w_hajk 			= "CZ 805 BREN A1",			-- CR 805B
			bm_w_hajk_desc 		= "Czech modular assault rifle, designed to be adaptable to multiple calibers and roles.",
			bm_w_corgi 			= "FN F2000 Tactical",			-- Union 5.56
			bm_w_corgi_desc 	= "FN F2000 Tactical with a long barrel and FS2000 CQB tri-railed foregrip.",
			bm_w_asval 			= "AS VAL",			-- Valkyria
			bm_w_asval_desc 	= "Integrally-suppressed soviet weapon from the 1980s. Sokol's personal favorite.",
			bm_w_akm 			= "AKMS",				-- AK.762
			bm_w_akm_desc 		= "Basically the same as the AKM, but the rear-trunion is altered with a swiveling mechanism to allow for the under-folding stock.", --hmm
			bm_w_akm_gold 		= "Golden AKMS",		-- Golden AK.762
			bm_w_akm_gold_desc 	= "A golden version of the AKMS, in case you want to pretend you're Saddam Hussein or some other horrible despot.",
			bm_w_m14 			= "M14 DMR",				-- M308
			bm_w_m14_desc 		= "Custom M14 with a McMillan M2A stock and a short barrel.",
			bm_w_scar 			= "FN SCAR-H",			-- Eagle Heavy
			bm_w_scar_desc		= "Big boy version of the original 5.56 SCAR, a modern battle rifle for a modern Battlefield.",
			bm_w_fal 			= "DSA SA58 FAL",				-- Falcon
			bm_w_fal_desc		= "American version of the classic FN FAL battle rifle.",
			bm_w_g3 			= "H&K G3A3",				-- Gewehr 3
			bm_w_g3_desc 		= "Historic and classic German battle rifle, which can be converted to suit other roles if so desired.",				-- Gewehr 3
			bm_w_galil 			= "IMI Galil ARM 7.62",			-- Gecko 7.62
			bm_w_galil_desc 	= "An old but efficient Israeli design based on the original AK. Doesn't do anything special, yes, but doesn't do anything bad either.",
			bm_w_contraband 	= "Heckler & Koch HK417",		-- Little Friend
			bm_w_contraband_desc = "Battle rifle version of the German HK416 fitted with an M203 Grenade Launcher.",
			bm_w_ching 			= "M1 Garand",			-- Galant
			bm_w_ching_desc		= "\"In my opinion, the M1 rifle is the greatest battle implement ever devised.\" -General George S. Patton", --amen, brother, amen
			bm_w_sub2000 		= "Kel-Tec SUB-2000",			-- Cavity
			bm_w_sub2000_desc	= "Illegally modified to allow higher pressure ammo.",
			bm_w_komodo 		= "IWI X95",			-- MTAR 21
			
			bm_w_tti 			= "TTI TR-1 Ultra-light",				-- i fucking hate how this is built out of an ar-10 but based on an ar-15 pattern weapon
			bm_w_wa2000 		= "Walther WA2000",			-- Lebensauger
			bm_w_wa2000_desc 	= "Extremely rare German number, one of only about 250 in existence. Expensive as all hell, but, well, it's the best at what it does so it's not like that's an issue.",
			bm_w_mosin 			= "Mosin Nagant M1907",			-- Nagant
			bm_w_mosin_desc 	= "Carbine version of the Nagant Rifle.", -- fun fact: this string was also bm_w_mosin for a while there
			bm_w_siltstone 		= "SVD Dragunov",		-- and here i was thinking it was a ROMARM PSL-54 like a moron
			bm_w_siltstone_desc = "Old soviet Marksman Rifle usually seen in usage on a squad level. Reliable, Accurate and Deadly at all ranges.",
			bm_w_model70 		= "Winchester Model 70",			-- Platypus 70
			bm_w_model70_desc	= "Old winchester rifle in a modern package. Modified to take magazines by Bodhi, as round-by-round reloads can be annoying sometimes.",
			bm_w_msr 			= "Remington MSR",				-- Rattlesnake
			bm_w_msr_desc 		= "Remington's attempt to create a sniper rifle for Uncle Sam's operators. Popular among civilians, both for its solid performance and for its prominence in movies and games.",
			bm_w_r93 			= "Blaser R93 Tactical 2",				-- R93
			bm_w_r93_desc		= "A German straight-pull modular precision sniper rifle in .338 Lapua Magnum.",
			bm_w_desertfox 		= "DTA Stealth Recon Scout",		-- Desert Fox
			bm_w_winchester1874 = "Winchester Model 1873",	-- Repeater 1874
			bm_w_m95 			= "Barrett M95",				-- Thanatos 50
			bm_w_r700 			= "Remington Model 700",				-- R700
			
			bm_w_r870 			= "Remington Model 870",			-- Reinfeld 880
			bm_w_saiga 			= "Saiga-12K",			-- IZHMA
			bm_w_huntsman 		= "Stoeger/IGA Coach gun",		-- Mosconi
			bm_w_benelli 		= "Benelli M4 Super 90",			-- M1014
			bm_w_ksg 			= "Kel-Tec KSG",				-- Raven
			bm_w_spas12 		= "Franchi SPAS-12",			-- Predator
			bm_w_spas12_desc 	= "Semi-automatic shotgun designed for law enforcement use. Its main selling point was ability to toggle between pump-action and semi-auto mode at will.",
			bm_w_b682 			= "Beretta DT11",			-- Joceline O/U
			bm_w_aa12 			= "MPS AA-12 CQB",			-- Steakout
			bm_w_judge 			= "Taurus 4510PLYFS",			-- Judge
			bm_w_serbu 			= "Remington Model 870 Short-Barreled",			-- Locomotive
			bm_w_serbu_desc 	= "Short-Barreled version of the Model 870 intended for use as a breaching tool... or as a high-mobility death ray, that works too.",
			bm_w_striker 		= "Penn Arms Striker-12",			-- Street Sweeper
			bm_w_striker_desc	= "The latest iteration of a quintessential South African design, combining the best parts of each of its former counterparts into a single package. Affectionately known as the Protecta, the DAO, and the Street Sweeper.",
			bm_w_basset 		= "CBRPS Spike-X1S 12G",			-- Grimm
			bm_w_basset_desc 	= "A fairly unassuming Saiga-12 placed in an aftermarket bullpup chassis for use as a secondary weapon. Don't let the low damage fool you, this thing is downright terrifying.",
			bm_w_rota 			= "Crye Precision SIX12",			-- Goliath
			bm_w_m37 			= "Ithaca Model 37 12G",				-- GSPS
			bm_w_m37_desc 		= "Ah, the Ithaca Model 37. Probably the most pristine example of shotgun engineering out there. Ejects down for minimum hassle, pumps smoothly for maximum speed.",
			bm_w_boot 			= "Winchester Model 1887",			-- Breaker
			bm_w_coach 			= "Remington Exposed Hammer SxS",			-- Claire 12G
			bm_w_coach_desc 	= "A classic double barrel shotgun complete with exposed hammers for that old-school coach gun charm.",
			
			bm_w_jowi 			= "Akimbo Glock 26",			-- Akimbo Chimano Compact
			bm_w_x_b92fs 		= "Akimbo B92FS",			-- Akimbo Bernetti 9
			bm_w_x_g17 			= "Akimbo Glock 17",			-- Akimbo Chimano 88
			bm_w_x_packrat 		= "Akimbo H&K P30L",		-- Akimbo Contractor
			bm_w_x_legacy 		= "Akimbo P7M13",		-- Akimbo M13 9mm
			bm_w_x_shrew 		= "Akimbo Colt Defender",			-- Akimbo Crosskill Guard
			bm_w_x_g22c 		= "Akimbo Glock 22C",			-- Akimbo Chimano Custom
			bm_w_x_usp 			= "Akimbo H&K USP45 Tactical",			-- Akimbo Interceptor 45
			bm_w_x_1911 		= "Akimbo 1911 Lightweight Operator",			-- Akimbo Crosskill
			bm_w_x_chinchilla 	= "Akimbo S&W Model 29",	-- Akimbo Castigo 44
			bm_w_x_deagle 		= "Akimbo Desert Eagle Mark XIX",		-- Akimbo Deagle
			bm_w_x_rage 		= "Akimbo Taurus Raging Bull",			-- Akimbo Bronco 44
			bm_w_x_2006m 		= "Akimbo Mateba 2006M",			-- Akimbo Matever 357
			bm_w_x_sparrow 		= "Akimbo Jericho 941 PL",		-- Akimbo Baby Deagle
			bm_w_x_pl14 		= "Akimbo PL-14 Lebedev",			-- Akimbo White Streak
			bm_w_x_c96 			= "Akimbo Mauser C96",			-- Akimbo Broomstick
			bm_w_x_hs2000 		= "Akimbo XDM",		-- Akimbo LEO
			bm_w_x_p226 		= "Akimbo SIG-Sauer P226R",			-- Akimbo Signature 40
			bm_w_x_ppk 			= "Akimbo Walther PPK",			-- Akimbo Gruber Kurz
			bm_w_x_breech 		= "Akimbo Luger P08",		-- Akimbo Parabellum
			bm_w_x_beer 		= "Akimbo Model 93R",		-- Akimbo Bernetti Auto
			bm_w_x_czech 		= "Akimbo CZ-75 Auto",		-- Akimbo CZ Something
			bm_w_x_stech		= "Akimbo APS",		-- Akimbo Igors
			
			bm_w_x_sr2 			= "Akimbo SR-2M Veresk",			-- Akimbo Heather
			bm_w_x_mp5 			= "Akimbo H&K MP5A2",			-- Akimbo Compact-5
			bm_w_x_akmsu 		= "Akimbo AKMSU",			-- Akimbo Krinkov
			bm_w_x_olympic 		= "Akimbo OA K23B",		-- Akimbo Para
			bm_w_x_coal 		= "Akimbo PP-19 Bizon-2",			-- Akimbo Tatonka
			bm_w_x_m45 			= "Akimbo Carl Gustav M/45B",			-- Akimbo Swedish K
			bm_w_x_mp7 			= "Akimbo H&K MP7A1",			-- Akimbo SpecOps
			bm_w_x_scorpion 	= "Akimbo Sa. Vz.61",		-- Akimbo Cobra
			bm_w_x_tec9 		= "Akimbo TEC-9",			-- Akimbo Blaster
			bm_w_x_p90 			= "Akimbo P90TR",			-- Akimbo Kobus 90
			bm_w_x_mp9 			= "Akimbo B&T MP9",			-- Akimbo CMP
		--	bm_w_x_uzi = "",			-- Akimbo Uzi
		--	bm_w_x_erma = "",			-- Akimbo MP40
			bm_w_x_sterling 	= "Akimbo Sterling L2A3",		-- Akimbo Patchett L2A1
			bm_w_x_cobray 		= "Akimbo Cobray M11/9",		-- Akimbo Jacket's Piece
		--	bm_w_x_baka = "Akimbo Micro Uzis",			-- Akimbo Micro Uzi
			bm_w_x_g18c 		= "Akimbo Glock 18C",			-- Akimbo STRYK 18c
			bm_w_x_m1928 		= "Akibo Thompson M1928",			-- Akimbo Chicago Typewriter
			bm_w_x_mac10 		= "Akimbo MAC-11",			-- Akimbo Mark 10
			bm_w_x_polymer 		= "Akimbo KRISS Vector",		-- Akimbo Kross Vertex
			bm_w_x_schakal 		= "Akimbo H&K UMP45",		-- Akimbo Jackal
			bm_w_x_shepheard 	= "Akimbo SIG-Sauer MPX",		-- Akimbo Signature
			
			bm_w_x_basset 		= "Akimbo Spike X1S",		-- Brothers Grimm
			bm_w_x_basset_desc 	= "Fire crits are broken and you know it.",
			bm_w_x_judge 		= "Akimbo Taurus 4510PLYFS",			-- Akimbo Judge
			bm_w_x_rota 		= "Akimbo SIX12",			-- Akimbo Goliath
			
			bm_w_glock_17 		= "Glock 17",		-- Chimano 88
			bm_w_b92fs 			= "Beretta 92FS Centurion",			-- Bernetti 9
			bm_w_ppk 			= "Walther PPK",				-- Gruber Kurz
			bm_wp_pis_g26 		= "Glock 26",		-- Chimano Compact
			bm_wp_pis_g26_desc 	= "A compact, concealable Glock intended to be used as, well, a conceal carry weapon. Still fairly crap, but at least it has its upsides.",
			bm_w_pl14 			= "PL-14 Lebedev",			-- White Streak
			bm_w_packrat 		= "H&K P30L",			-- Contractor
			bm_w_legacy 		= "H&K P7M13",			-- M13 9mm
			bm_w_lemming 		= "FN Five-seveN",			-- 5/7 AP
			bm_w_breech 		= "Luger P08",			-- Parabellum
			bm_w_shrew 			= "Colt Defender",			-- Crosskill Guard
			bm_w_hs2000 		= "Springfield Armory XDM",			-- LEO
			bm_w_p226 			= "Sig Sauer P226R",			-- Signature 40
			bm_w_g22c 			= "Glock 22C",			-- Chimano Custom
			bm_w_g22c_desc 		= "A more competent Glock product for you. Since this one was \"given\" to you for free because you \"voted\" for Bob McKendrick, you can afford to pimp it a little more, too.",
			bm_w_sparrow 		= "Jericho 941 PL",			-- Baby Deagle
			bm_w_usp 			= "H&K USP45 Tactical",				-- Interceptor 45
			bm_w_colt_1911 		= "1911 Lightweight Operator",		-- Crosskill
			bm_w_peacemaker 	= "Ruger New Vaquero",		-- Peacemaker 45
			bm_w_mateba 		= "Mateba 2006M",			-- Matever 357
			bm_w_chinchilla 	= "S&W Model 29",		-- Castigo 44
			bm_w_deagle 		= "Desert Eagle Mk. XI",			-- Deagle
			bm_w_raging_bull 	= "Taurus Raging Bull",		-- Bronco 44
			bm_w_beer 	= "Beretta Model 93R",		-- Bernetti Auto
			bm_w_czech 	= "CZ-75TS Auto Custom",		-- Czech
			bm_w_stech 	= "Stechkin APS",		-- EEE-GAW
			bm_w_holt 			= "Hudson H9",				-- Holt
			
			bm_w_mp9 			= "B&T MP9",				-- CMP
			bm_w_glock_18c 		= "Glock 18C",		-- STRYK 18c
			bm_w_glock_18c_desc = "Smooth, sleek, and stylish Austrian autopistol. Its damage may be low, yes, but so is its time to kill.",
			bm_w_p90 			= "FN P90TR",				-- Kobus 90
			bm_w_mp5 			= "H&K MP5A2",				-- Compact-5
			bm_w_m45			= "Carl Gustav M/45B",				-- Swedish K
			bm_w_akmsu 			= "AKMSU",			-- Krinkov
			bm_w_akmsu_desc 	= "Shortened AKM for close quarters use.",
			bm_w_olympic		= "Olympic Arms K23B",			-- Para
			bm_w_olympic_desc 	= "Shortened AR-15 for close quarters use.",
			bm_w_mp7 			= "H&K MP7A2",				-- SpecOps
			bm_w_scorpion 		= "Scorpion Vz.61",		-- Cobra
			bm_w_tec9			= "TEC-9",			-- Blaster
			bm_w_uzi 			= "UZI",				-- Uzi
			bm_w_c96 			= "Mauser C96",				-- Broomstick
			bm_w_sterling 		= "Sterling L2A3",		-- Patchett L2A1
			bm_w_cobray 		= "Cobray M11/9",			-- Jacket's Piece
			bm_w_baka			= "Micro UZI",			-- Micro Uzi
			bm_w_sr2 			= "SR-2M Veresk",				-- Heather
			bm_w_erma 			= "MP40",			-- MP40
			bm_w_coal 			= "PP-19 Bizon-2",			-- Tatonka
			bm_w_m1928 			= "Thompson M1928",			-- Chicago Typewriter
			bm_w_mac10 			= "MAC-11",			-- Mark 10
			bm_w_polymer 		= "KRISS Vector",			-- Kross Vertex
			bm_w_schakal 		= "H&K UMP45",			-- Jackal
			bm_w_shepheard 		= "Sig Sauer MPX",		-- Signature
			bm_w_shepheard_desc = "A fancy modern PDW that somehow ended up in a black market in Osaka, where Joy got her hands on it. It became her calling card of sorts, hence her calling it the \"Signature.\"",
			
			bm_w_rpk 			= "RPK",				-- RPK
			bm_w_m249 			= "FN M249 SAW",			-- KSP
			bm_w_hk21 			= "H&K HK21E",			-- Brennet 21
			bm_w_mg42 			= "MG42",			-- Buzzsaw 42
			bm_w_par 			= "FN M240B",				-- Ksp 58
			bm_w_m60 			= "M60E3",				-- M60
			
	--		bm_w_hunter = "Imagine a crossbow, but a pistol. And, yeah, that's basically it.",			-- Pistol Crossbow
			bm_w_plainsrider = "American Longbow",		-- Plainsrider Bow
			bm_w_long = "European Longbow",			-- English Longbow
			bm_w_arblast = "Arbalest",			-- Heavy Crossbow
			bm_w_frankish = "Crossbow",		-- Light Crossbow
			bm_w_ecp = "Pneumatic Crossbow",				-- Airbow
			bm_w_elastic = "Quest Radical Compound Bow",			-- Compound Bow
			bm_w_saw = "DeWalt Circular Saw",				-- OVE9000
			bm_w_m134 = "GE M134D Minigun",			-- Vulcan
			bm_w_shuno = "XM556 Microgun",			-- Microgun
	--		bm_w_flamethrower_mk2 = "The Geneva Convention can go suck a lemon.",	-- Flamethrower Mk2
			bm_w_flamethrower_mk2_desc = "Fun fact: This isn't a real black-market flamethrower. It's actually just an oversized blowtorch made to work like a flamethrower courtesy of Wolf.",	-- Flamethrower Mk2
			bm_w_gre_m79 = "M79",			-- GL40
			bm_w_m32 = "Milkor M32 MGL",				-- Piglet
			bm_w_china = "China Lake Launcher",			-- China Puff
			bm_w_arbiter = "H&K XM25",			-- Arbiter
			bm_w_slap = "H&K M320",			-- Compact 40mm
			bm_w_rpg7 = "RPG-7",			-- HRL-7
			bm_w_ray = "M202A1 FLASH",				-- Commando 101
			bm_w_system = "Not-A-Flamethrower",
				
			-- custom weapon time
			
			
			-- The Cat
				
			bm_w_aek971_desc = "Russian alternative to the AK12. Fast-firing, heavy recoil.",
	--		bm_w_ak12_desc = "The latest iteration of the good old AK rifle family. Solid performer, if imprecise.", -- apparently the ak17 uses this string wtf
			bm_w_ak12_76_desc = "An AK-12 that fires shotgun shells. You're gonna like this one.",
			bm_w_aku94_desc = "Compact AK derivative, favored by Russian operatives.",
			bm_w_amr2_desc = "Super-heavy anti-materiel rifle. Like an M95 Barrett, but not bullpup.",
			bm_w_appistol_desc = "Gift to Tony from some friends out in Los Santos. It, well, penetrates armor. As the name implies.",
			bm_w_aps_desc = "Heavy Russian Machine Pistol, for your inner Spetsnaz gremlin.",
			bm_w_type38_desc = "Don't get any ideas bayoneting civilians.",
			bm_w_ar18_desc = "They're just Tyler's words, coming out of my mouth.",
			bm_w_ash_desc = "A CQC Marksman Rifle? Hah, next you're gonna tell me it fires 12.7mm rou...  oh. Oh dear.",
			bm_w_aug9mm_desc = "Sub-machine gun version of the standard AUG assault rifle.",
			bm_w_mp153_desc = "A Russian semi-auto sporting shotgun.",
			bm_w_m93r_desc = "An Italian machine pistol that fires in elegant three-round bursts. Like a G18C for marksmen.",
			bm_w_px4_desc = "An Italian pistol made as a successor to the Beretta 92. No, it's not from a sci-fi movie... It's a real gun.",
			bm_w_m1919a6_desc = "Tfw No man's land starts screaming \"BANZAAAAAAAII\".",
			bm_w_cbjms_desc = "Dimunitive yet potent Swedish number. Another one of Wolf's many favorites.",
			bm_w_skspug_desc = "A full-size full-power rifle, compressed into a package tiny enough to bring as a secondary weapon. Gotta love what happens when Russian ingenuity and American resourcefulness bump heads.",
			bm_w_m200_desc = "All you gotta do is get some good grass and roll it every day for six hundred years.",
			bm_w_rhino_desc = "Have you ever seen a gun quite as fugly as this?",
			bm_w_chompi_desc = "Accuracy: 0. Stability: no. Threat: Holy shit.",
			bm_w_r0991_desc = "An M4A1 converted to fire 9mm rounds, for those holdout life-or-death situations when you need all the ammo you can get.",
			bm_w_coltsmg_desc = "Megaphone not included.",
			bm_w_r0933blk_desc = "Comes with powerful rounds that offer immense stopping power despite the integrated suppressor. Hell yes.",
			bm_w_deckard_desc = "Chi-powered revolver made specifically to destroy wily androids... and cops, of course.",
			bm_w_mdr_desc = "Weapon of choice of hipsters, shitposters, and combat drones alike. Shame it's only a prototype and not the production version...",
			bm_w_duke1911_desc = "Those GenSec bastards are gonna pay for shooting up my ride...",
			bm_w_einhander_desc = "Chi-powered SMG given to Jiro by a colleague back in Japan. Something about demons and wang overloads.",
			bm_w_f2000_desc = "Tactical night raid version of the F2000, for all your tactical needs.",
			bm_w_fd338_desc = "The AR world just got a little bigger.",
			bm_w_fnar_desc = "Ever wished your assault rifle was more like a sniper rifle?",
			bm_w_scarl_desc = "The smaller-caliber, less mature cousin of the SCAR-H. Don't underestimate it just because SOCOM passed it up - it's a solid performer in its own right all the same.",
			bm_w_scar_m203_desc = "Since this thing isn't as heavy as the H model, you can slap a grenade launcher under it to boot. Nice!",
			bm_w_galilace_desc = "The latest, most modern iteration of the Galil. People don't call it the Ace for nothing.",
			bm_w_galilace762_desc = "7.62 ACE variant, a modern Israeli heavy hitter.",
			bm_w_g3m203_desc = "An alternative version of the G3A3 sporting an underbarrel grenade launcher.",
			bm_w_g36k_desc = "Simple and venerable German service rifle. Decent at its job.",
			bm_w_mg4_desc = "Germany's answer to Belgium's dominance in the LMG department. As efficient as it is stylish.",
			bm_w_psg1_desc = "German sniper rifle specifically designed for use by Navy SEALs back in the day.",
			bm_w_xm8_desc = "German rifle that never made it past the prototype stage. How Gage found one of them is unknown.",
			bm_w_hk45c_desc = "Sleek and modern German sidearm. A favorite of Hoxton.",
			bm_w_hk416_desc = "Germany's take on the AR-15. Beloved by special forces around the world, and for good reason too.",
			bm_w_hx25_desc = "Nimble little grenade launcher. Performance isn't terribly strong, but god are its reloads swift.",
			bm_w_x95_desc = "An Indian take on the TAR-21. Even lighter than before, though also clumsier.",
			bm_w_k31_desc = "This should be part of anyone's collection, according to certain experts.",
			bm_w_sr25_desc = "The military equivalent of the TR-1. Not a favorite choice of Gage's, but it has his respect.",
			bm_w_plr16_desc = "Nothing is quite as deserving of finger quotes as the PLR-16 \"pistol.\"",
			bm_w_ks23_desc = "23mm anti-aircraft gun disguised as a shotgun. Say goodbye to your fucking shoulder.",
			bm_w_l115_desc = "Deftly-crafted high-performance sniper rifle, famed for its ability to function in inhospitable environments.",
			bm_w_l35_desc = "A sidearm for those who make snow speak finnish.",
			bm_w_obr5_desc = "This lady puts the \"optimized\" in optimized battle rifle. Say hello to your new best friend, dodge mains.",
			bm_w_lewis_desc = "Aldstone brought this with him from England. Said it was a heirloom... or something.",
			bm_w_lsat_desc = "Chunky, futuristic, light machine gun commissioned for the Army. Never quite left the development phase.",
			bm_w_m40a5_desc = "You want a sniper rifle, it's a sniper rifle. Simple, and it gets the job done.",
			bm_w_m60_desc = "Get some... get some... get some.",
			bm_w_fmg9_desc = "Innovative 9mm submachine gun that can fold itself up into a tiny little flashlight for transport.",
			bm_w_m1894_desc = "Dallas bought this at a pawn shop just to live up to his name once. He doesn't like to mention it.",
			bm_w_unica6_desc = "More commonly known as the Mateba, more uncommonly known as the Meatba.",
			bm_w_m712_desc = "Try holding it sideways, maybe that helps with not shooting the ceiling.",
			bm_w_cs5_desc = "Sniper rifle that offers all the maneuverability of the SRS in a more traditional package.",
			bm_w_merkel_desc = "No, that is NOT a shotgun you're looking at.",
			bm_w_obrez_desc = "If the bullet doesn't kill whatever you're shooting at, the giant fireball certainly will.",
			bm_w_mk12_desc = "An alternative to the SR-25 and Contractor, for the discerning sniper.",
			bm_w_mpx_desc = "An alternative model from the same weapon family as Joy's precious calling card.",
			bm_w_m1895_desc = "An old Russian classic, unique in being one of the few revolvers with a suppressor in existence.",
			bm_w_hcar_desc = "A 21st century iteration of a 20th century classic. What once killed fascists now kills pigs.",
			bm_w_ots_14_4a_desc = "Compact Russian bullpup intended for special forces use.",
			bm_w_vityaz_desc = "The Bizon's smaller, more orthodox cousin. Not as roubst, and lacking in raw magazine capacity, but more flexible.",
			bm_w_pps43_desc = "Larry Vickers' personal favorite WW2 submachine gun, and for good reason.",
			bm_w_ppsh_desc = "Also known as the Spaghina, the Papasha, the pe-pe-sha, and the Burp Gun.",
			bm_w_rpd_desc = "An old Soviet machine gun, for those who think the RPK is too tame.",
			bm_w_vz58_desc = "An average middle-of-the-road assault rifle that'll become a fast favorite of yours all the same.",
			bm_w_vz58comp_desc = "A cut-down vz. 58 that you can carry as a secondary weapon. Nice!",
			bm_w_sar21_desc = "Signaporean recoilless laser beam I mean bullpup assault rifle.",
			bm_w_sg510_desc = "Who even DESIGNED this thing?",
			bm_w_sjogren_desc = "This shotgun is more than meets the eye - its unique intertia-based mechanism allows for rapid follow-up shots without compromising on stopping power.",
			bm_w_sks_desc = "You want a rifle? You have a rifle! Blyat.",
			bm_w_sr3m_desc = "Fast-firing compact Soviet carbine popular among Russian law enforcement and special operations groups.",
			bm_w_ultimax_desc = "Sleek machine gun that's effectively just an assault rifle on drugs. Still, it'll serve you well enough.",
			bm_w_super_desc = "MIGHT MAKES LIGHT!  AND I FEEL MIGHTY", --Also Doom 2016 isn't a real doom fight me
			bm_w_sv98_desc = "Russian sniper rifle intended for use by hunters and competition shooters. And also clowns, apparently.",
			bm_w_svd_desc = "The early ancestor of the SVD, back from the early days of the Soviet Union. Good for getting that Taliban feel.",
			bm_w_svt40_desc = "Man, these Soviet rifles are more common than white girls at a Starbucks.",
			bm_w_svu_desc = "A Dragunov condensed into a portable bullpup package, for aggressive enemy smoking.",
			bm_w_sw327r8_desc = "Eight shots are better than six, you know.",
			bm_w_sw642_desc = "It's a revolver. That's all there really is to say.",
			bm_w_swmp40_desc = "Civilian-market pistol. Rather unassuming, but a favorite of Houston's, so it can't be that bad, can it? No it cannot.",
			bm_w_triad_desc = "If the barrels of this thing weren't infused with chi, firing this motherfucker would probably blow your arm off.",
			bm_w_toz34_desc = "It's a TOZ-66 but different.",
			bm_w_toz66_desc = "It's a TOZ-34 but different.",
			bm_w_rk62_desc = "A finnish AK.",
			bm_w_vepr12_desc = "The Saiga is for wimps.",
			bm_w_vss_desc = "Brother to the AS VAL, though intended for different roles.",
			bm_w_p99_desc = "The official sidearm of spies and people who want to be spies everywhere.",
			bm_w_wmtx_desc = "I never asked for this.",
			bm_w_winchester1894_desc = "Ever wanted to pretend you're in Shawn of the Dead?",
			bm_w_m1912_desc = "A classic pump action shotgun.",
			bm_w_xm21_desc = "Doesn't come with sub-sonic ammo.",
			bm_w_zenith_desc = "Goddamnit, Pritchard.",
			bm_w_zweihander_desc = "Prototype chi-MG lifted from Henry's Rock. It's... wow. It's really something. Check out that custom reflex sight.",
			bm_w_bane_desc = "SWAPPIN' WEAPONS!",
			bm_w_glawk19_desc = "Totally normal.",
			bm_w_quadbarrel_desc = "Four barrels are better than one.",
			bm_w_dahl_ar_desc = "The smoothest and most stable rifle on the market.",
			bm_w_bandit_ar_desc = "It does the big shooty!",
			bm_w_jakobs_ar_desc = "If it took more than one shot, you weren't using this.",
			bm_w_hyperion_ar_desc = "Synergyzing!",
			
			bm_w_x_aps_desc = "",
			bm_w_x_deckard_desc = "",
			bm_w_x_hk45c_desc = "",
			bm_w_x_fmg9_desc = "Tactical Nuke not included.",
			bm_w_x_jackhammer_desc = "Overcompensating, are we?",
			bm_w_x_sw642_desc = "",
			bm_w_x_toz66_desc = "",
			bm_w_x_triad_desc = "",
			
			
			-- old man Alcat
			bm_w_ajm9_desc = "A heavily-modified B93R developed by a tech firm in Detroit for tomorrow's police officer. Fires in high-precision, high-ish power bursts. Tracking module and smart visor not included.",
			bm_w_akrocket_desc = "Futuristic Russian rifle that offers a near-recoilless two-round hyperburst in case of cops at absurd distances.",
			bm_w_bar_desc = "Alright, so three cops walk into a BAR...",
			bm_w_auto5_desc = "Ah, the world's first mass-produced semi-automatic shotgun, truly a classic lost to time. It's recoil-operated, so you can load it with DB rounds to boot.",
			bm_w_calico_desc = "Well doesn't this little fellow look weird?",
			bm_w_czauto_desc = "Fully-automagic pistol with two magazines. For those emergency \"need more lead\" scenarios.",
			bm_w_fusil_desc = "Peruvian assault rifle that performs pretty much every role you need it to with aplomb.",
			bm_w_stinger_desc = "Looks like Gage really can get us SAMs after all! Nice.",
			bm_w_hecate_desc = "Haha, you fucking weeaboo.",
			bm_w_howa_desc = "A rare and unique Japanese number. The JSDF might prefer their SCARs and AR-15s, but the local law enforcement stands by these things for their booming ammo economy.",
			bm_w_k1a7_desc = "Compact Korean carbine. You heard me right its a Carbine no matter how much mislead people call it a SMG just because it gets used like one.",
			bm_w_k2_desc = "An inexpensive, yet reliable, rifle made for and used by the South Korean armed forces.",
			bm_w_k3_desc = "Beefy Korean machine gun. Gage lost the belt mags in transit, but good thing it can take box mags.",
			bm_w_k5_desc = "Double-action pistols are for wimps. THIS little guy? This bad boy's a TRIPLE-action.",
			bm_w_kard_desc = "A pistol that uses the same ahead-of-its-time recoil compensation system as the Vector. Finally, full-auto that's easy on the wrists.",
			bm_w_m14e2_desc = "You look like shit, Mason.",
			bm_w_techno_desc = "Pump-action magazine-fed shotgun the size of a SMG. Yes, you read all that correctly.",
			bm_w_max9_desc = "Futuristic stealth pistol stolen from Murkywater by Locke on his way out. Quiet but deadly.",
			bm_w_minebea_desc = "Short, stubborn, and speedy Japanese Submachine Gun. Makes short work of law enforcers, but also makes short work of its magazine.",
			bm_w_mini14_desc = "The rifle of choice of rednecks and target shooters everywhere.",
			bm_w_mg5_desc = "Germany's answer to Belgium's dominance in the SAW market. This version has a stronger piston than normal, but a smaller magazine.",
			bm_w_classic_desc = "I've seen some ugly mosins in my life time but this thing takes the cake.",
			bm_w_msmc_desc = "Indian-made personal defense weapon, designed for short-range frantic urban combat. Has yet to gain traction, but may shine in the future.",
			bm_w_storm_desc = "Italian PDW beloved by law enforcement for simplicity and reliability. Also beloved by nerds because it was on Firefly and Battlestar Galactica.",
			bm_w_negev_desc = "Israeli LMG boasting hefty firepower and surprising fire rate. Star of David-themed outfit not included.",
			bm_w_inkunzi_desc = "When you need to destroy the car engine of a suicide bomber up to no good ... or just disappear the entire guy in on shot.",
			bm_w_pecheneg_desc = "Russian service machine gun. The large fin up front makes aiming kind of awkward, but it's not like precision is any concern to begin with.",
			bm_w_chang6_desc = "Chinese submachine gun bearing similarities to many other submachine guns yet being a true ripoff of none. Favored by Chinese law enforcement.",
			bm_w_hawk12_desc = "For usage in Chinese prisons. Magazine-fed for faster reloading, but doesn't have much else going for it.",
			bm_w_js2_desc = "Bullpup SMG intended for use by People's Liberation Army special forces and/or VIP protection units. Favorite of The Butcher.",
			bm_w_qub88_desc = "The first of China's new generation of firearms, commissioned to replace the aging SVU - a job that it did phenomenally.",
			bm_w_glau_desc = "Compact but heavy PDW intended for law enforcement use. Fires 10mm rounds that blast through enemies, walls, and shields.",
			bm_w_peepee_desc = "Compact, lightweight, and nimble Russian personal defense weapon. Not only the FSB's favorite, but Putin's favorite, too.",
			bm_w_roach_desc = "Sokol stole this from a R&D facility back in Russia. That was the first and last time he ever robbed anything other than a casino.",
			bm_w_spring_desc = "If you want to blow a Nazi's head apart from 500 meters out, look no further.",
			bm_w_spas15_desc = "Wolf got excited and accidentally broke the pump on this thing, so it's stuck in auto-fire mode. Sorry about that.",
			bm_w_m1216_desc = "Auto-shotty that feeds from a helical tube magazine.",
			bm_w_contender_desc = "DISCLAIMER: This mod is currently in an early alpha state due to limitations of the PD2 model compiler. As Alcat put it, it should be better.",
			bm_w_trench_desc = "Old WWI-era shotgun made for quickly clearing out trenches and/or aliens with acid blood.",
			bm_w_hk51_desc = "Extremely compact and extremely nimble version of the HK-21E intended for emergency use. And, of course, crits. That too.",
			
			bm_w_x_kard_desc = "",
			bm_w_x_techno_desc = "Don't ask how you're priming these things. I don't know.",
			bm_w_x_minebea_desc = "",
			bm_w_x_peepee_desc = "",
			
		--	bm_w_ajm9 = "A heavily-modified Bernetti 9 developed by a tech firm in Detroit for tomorrow's police officer. Fires in high-precision, high-ish power bursts. Tracking module and smart visor not included.",
			bm_w_akrocket = "AN-94 Abakahn",
			bm_w_bar = "M1918A2 Browning Automatic Rifle",
			bm_w_auto5 = "Browning Auto-5",
			bm_w_calico = "Calico M150",
			bm_w_czauto = "CZ-75 Auto",
			bm_w_fusil = "FAD",
			bm_w_stinger = "FIM-92 Stinger",
			bm_w_hecate = "PGM Hecate II",
			bm_w_howa = "Howa Type 64",
			bm_w_k1a7 = "Daewoo K1A7",
			bm_w_k2 = "Daewoo K2",
			bm_w_k3 = "Daewoo K3",
			bm_w_k5 = "Daewoo K5",
			bm_w_kard = "KRISS KARD",
			bm_w_m14e2 = "M14E2",
			bm_w_techno = "MAG-7",
		--	bm_w_max9 = "Futuristic stealth pistol stolen from Murkywater by Locke on his way out. Quiet but deadly.",
			bm_w_minebea = "Mineba PM-9",
			bm_w_mini14 = "Ruger Mini-14",
			bm_w_mg5 = "H&K MG5",
		--	bm_w_classic = "",
		--	bm_w_msmc = "Indian-made personal defense weapon, designed for short-range frantic urban combat. Has yet to gain traction, but may shine in the future.",
			bm_w_storm = "Beretta MX4 Storm",
			bm_w_negev = "IMI Negev",
			bm_w_inkunzi = "Neopup PAW-20",
			bm_w_pecheneg = "PKP Pecheneg",
			bm_w_chang6 = "Chang-Feng 06", -- CBA to remember what this gun actually is  -- then search it you lazy -- :csdmad:
			bm_w_hawk12 = "Hawk 97-2",
			bm_w_js2 = "JS-2",
			bm_w_qub88 = "QBU-88",
			bm_w_glau = "PM-98 Glaubert",
			bm_w_peepee = "PP2000",
		--	bm_w_roach = "Sokol stole this from a R&D facility back in Russia. That was the first and last time he ever robbed anything other than a casino.",
			bm_w_spring = "M1903A4 Springfield",
			bm_w_spas15 = "Franchi SPAS-15",
			bm_w_m1216 = "SRM M1216",
		--	bm_w_contender = "DISCLAIMER: This mod is currently in an early alpha state due to limitations of the PD2 model compiler. As Alcat put it, it should be better.",
			bm_w_trench = "Winchester M1897",
			bm_w_hk51 = "Volmer HK51B",
			
			bm_w_x_kard = "Akimbo KRISS KARD",
			bm_w_x_techno = "Akimbo MAG-7",
			bm_w_x_minebea = "Akimbo Mineba PM-9",
			bm_w_x_peepee = "Akimbo PP2000",
			
			-- Mira
		--	bm_w_kingcobra = "The American revolver that would go on to inspire the Bronco. Clean and elegant.",
			bm_w_axewscope = "CZ 75 TS Czechmate",
		--	bm_w_bigbust = "Bullpup German sniper rifle that fires .308 rounds. Like a Desertfox, but wayyyyy cooler.", --iirc the DSR-1 uses the real name by default
			bm_w_shieldgirl = "DesertTech MDR-C",
			bm_w_stf12 = "Fabarm STF-12",
			bm_w_fnp45 = "FN FNX-45",
		--	bm_w_xmasssg = "Special shotgun Vlad had commissioned for Christmas last year. Says it was made by an \"elf\" high on \"sugar.\" Absolutely should not work, but does anyway.",
			bm_w_hk33 = "H&K HK33",
			bm_w_fpsix = "Fabarm FP-6",
		--	bm_w_vp70 = "Fanciful German machine pistol. More powerful than the STRYK, but also a lot more cumbersome.",
			bm_w_wargoddess = "Mk.14 EBR",
			bm_w_mp7new = "H&K MP7A1",
			bm_w_grotb = "MSBS 5.56B Radon",
			bm_w_qbz97b = "Type-97B",
			bm_w_op68 = "Remington ACR-C",
			bm_w_saigry = "Salient Arms SAI GRY",
			bm_w_mac10mpa = "MPA10SST",
			bm_w_tar21 = "TAR-21",
			bm_w_hugsforleon = "TTI TR-1 Ultralight",
		--	bm_w_wes92se = "Custom-manufactured variant of the Bernetti made for special viral emergency units akin to the CDC's answer to the ZEALs.",
			bm_w_t1000x5 = "ORSIS T-5000",
			bm_w_b42 = "Steyr Scout Elite",
			
			-- ME! woo
			
			bm_w_bajur = "AAC Honey Badger .300",
			bm_w_bajur_desc = "Carbine developed in tandem with various special forces units in an effort to marry the mobility and stealth of an MP5SD with the rugged versatility of the M4A1. Never caught on among soldiers, but popular among mercenaries and civilians.",
			bm_w_mav = "IW Arms RM-22 \"Maverick\"",
			bm_w_maul = "Metal Storm MAUL",
			bm_w_maul_desc = "Austrailian shotgun from the same company that brought you the 36-barreled chaingun that fires one million rounds per minute. It's like a roman candle that launches buckshot instead of fireworks.",
		--	bm_w_x_bayo = "Don't think about how these derringers have more than 4 rounds on hand.",
			bm_w_kozak = "H&K G28",
			bm_w_kozak_desc = "Imagine a HK417 on some serious crack. That's basically all this is. Takes a crazy, out-of-control mother fucker to use.",
			bm_w_recce = "H&K HK417",
			bm_w_recce_desc = "Heckler & Koch's attempt to compete with Fabrique Nationale's ever-popular SCAR-H. Versatile and precise, though clumsy.",
			bm_w_drongo = "H&K HK416C",
			bm_w_drongo_desc = "Compact version of Heckler & Koch's answer to the AR-15. Useful in sieges, counter-sieges, boarding operations... pretty much everything, to be honest. If only you could give it an ACOG...",
			bm_w_beef = "ARES Shrike AWS",
			bm_w_beef_desc = "Hefty IAR built out of the frame of an AR-15. As a result, it's far easier to control and aim with than any of its fellow machine guns, even if its ergonomics are a tad weird.",
			bm_w_nya = "Bushman IDW",
			bm_w_nya_desc = "Also known as the Parker-Hale PDW. Its internal mechanism is regulated by a microchip, making modulation of fire rate on the fly a possibility. It never caught on, sadly enough.",
			bm_w_sonny = "Dornaus & Dixon Bren Ten",
			bm_w_sonny_desc = "Ah, the Bren Ten. The pistol that was supposed to put an end to the \"Wonder Nine\" hype, but never did. All the same however, it isn't to be underestimated - 10mm Auto is one of the deadliest calibers a pistol can fire.",
			bm_w_howl = "Zastava Arms M21A",
			bm_w_howl_desc = "Sleek and stylish Serbian number from the company that brought you the AK DMR kit. Offers damage comparable to some light machine guns, but in the frame of an assault rifle.",
			bm_w_mikon = "Remington R5 RGP",
			bm_w_mikon_desc = "Remington's grand entry into the carbine market. Designed with a more robust internal gas piston mechanism intended to improve performance relative to the Armalite AR-15, hence the name.",
			bm_w_lazy = "Beretta ARX-160 A2",
			bm_w_lazy_desc = "In the 1500s, Beretta was a company that merely made rifle barrels and nothing more. Today, they're one of the top innovators in weapon technology, and one of the most respected names in the firearm business - and this little beauty is proud to reflect that evolution.",
			bm_w_leet = "Kel-Tec RFB",
			bm_w_leet_desc = "Profound bullpup DMR from the makers of the KSG. Its vertical recoil is less than ideal, but its bullpup nature makes it easy to conceal and its lightweight trigger makes fast follow-ups easy as pie.",
			bm_w_rabbit = "Noveske Rifleworks N4 GEN 3",
			bm_w_rabbit_desc = "A lightweight and stylish AR-derivative hailing from Oregon. Was originally made with civilians in mind, but has fallen into favor with mercenaries as of late.",
			bm_w_raifu = "H&K HK416A5",
			bm_w_raifu_desc = "It's all you need.",
			
			bm_w_perkele = "Sako TRG-42",
			bm_w_perkele_desc = "oh fug :DDD",
			bm_w_jng = "JNG-90",
			bm_w_jng_desc = "A fancy Turkish sniper rifle intended for high-precision shooting. Notable for appearances in Swedish video games.",
			bm_w_ara = "DSR Precision GmbH DSR-50",
			bm_w_ara_desc = "\"Well, aren't you greedy, commander... fufu~\" -DSR",
			bm_w_compakto = "H&K USP Compact",
			bm_w_compakto_desc = "A USP that's more normal in size.",
			
			-- ANTI-RAIN PACK
			
			bm_w_megaphone = "Colt RO635",
			bm_w_megaphone_desc = "(YELLING)",
			bm_w_gameover = "M4 SOPMOD Block II",
			bm_w_gameover_desc = "\"Yeehaw, the carnival has begun!\" - M4 SOPMOD II",
			bm_w_quiet = "Colt M4A1 Frontline",
			bm_w_quiet_desc = "\"We're going to cause a bloodbath. Isn't that what you want?\" - M4A1",
			bm_w_neesan = "Colt M16A1 Frontline",
			bm_w_neesan_desc = "Brainwashing is a hell of a drug...",
			bm_w_flat = "Spikes Tactical AR-15 Anniversary",
			bm_w_flat_desc = "What on earth is a \"parapluie?\"",
			bm_w_defy = "Spikes Tactical AR-15 Anniversary",
			bm_w_defy_desc = "\"No matter what I become... I only hope for your recognition.\" - ST AR-15",
			
			-- SUPER V BUNDLE
			
			bm_w_vivi = "KRISS Vector Gen. II",
			bm_w_vivi_desc = "Latest edition of KRISS' quintessential submachine gun, featuring more caliber options, redesigned ergonomics, and a lighter trigger. Stash of molotovs not included.",
			bm_w_vivi_crb = "KRISS Vector CRB Gen. II",
			bm_w_vivi_crb_desc = "Civilian-market version of the Gen. II Vector, sporting a full-length barrel and no auto-sear. At least it's more accurate this way.",
			bm_w_vivi_sdp = "KRISS Vector SDP Gen. II",
			bm_w_vivi_sdp_desc = "Stripped-down, bare-bones Gen. II Vector converted for use as a \"pistol.\" Just another tool, ready to follow your orders...",
			
			-- FNH PACK
			
			bm_w_choco = "FN FNC PARA",
			bm_w_choco_desc = "\"He knew the risks, he didn't have to be there. It rains... you get wet.\" - Neal McCauley",
			bm_w_eagle = "FNH Ballista",
			bm_w_eagle_desc = "FN's answer to the Remington MSR. Didn't exactly catch on as well as its rival did.",
			bm_w_hammer = "FN HAMR IAR",
			bm_w_hammer_desc = "Variant on the SCAR-L intended for use in a machine gun's role. Useful if you want suppressive firepower with swift reloads.",
			bm_w_fn1906 = "FN Model 1906",
			bm_w_fn1906_desc = "What an adorable little gun!",
			bm_w_hoxy = "FN Five-seveN Mk2",
			bm_w_hoxy_desc = "A second-generation Five-seveN. This one's internals are built for utility instead of competition, resulting in lower damage but higher spammability.",
			bm_w_mk17 = "FN MK17 MOD 0",
			bm_w_mk17_desc = "Tactical operator version of the FN SCAR akin to what would be seen on a tier one operator out in the middle east. Trades a small amount of damage for convenience.",
			bm_w_falcqc = "FN FAL 50.63 PARA",
			bm_w_falcqc_desc = "A shortened version of the FN FAL intended for paratrooper use. Good in-class concealment, rough handling.",
			bm_w_falwtf = "FN FAL 50.69 Shorty",
			bm_w_falwtf_desc = "A heavily-customized subcompact FN FAL that's so small, it barely even counts as a rifle. Gage says he found it off a vehicle crewman working for the Stylis corporation.",
			bm_w_toohorny = "FN MK48",
			bm_w_toohorny_desc = "The M249 SAW's general-purpose cousin. Smooth, sleek, and solid all around.",
			bm_w_twoforty = "FN M240B",
			bm_w_twoforty_desc = "A heavier alternative to the likes of the MK48. High firepower, but a pain in the butt to reload.",
			bm_w_squirrel = "FN P90 USG",
			bm_w_squirrel_desc = "A more current version of the P90, made to fit the specifications set by the CIA for its bodyguard units. Stronger penetrative ability than the older model, but too heavy to be carried as a sidearm.",
			bm_w_fn15 = "FN FN15",
			bm_w_fn15_desc = "A civilian-market version of the AR-15, illegally converted to full-auto by Wolf as is usual. Stylish and strong, but otherwise not special.",
			bm_w_mk16cqc = "FN MK16 PDW",
			bm_w_mk16cqc_desc = "A shortened version of the FN SCAR-L, intended for use by vehicle crewmen. High base concealment and stability, but poor accuracy.",
			
			-- DEAGLE DUET
			
			bm_w_limafive = "Desert Eagle L5",
			bm_w_limafive_desc = "A more practical-oriented Desert Eagle, chambered in .357 Magnum. Lighter, and easier to conceal, but not as strong.",
			bm_w_deltaoneniner = "Desert Eagle Mk. XIX",
			bm_w_deltaoneniner_desc = "The latest and greatest Desert Eagle, freshly shipped from frigid Minnesota for your head-shredding delight.",
			
			bm_w_x_nya = "Akimbo IDWs",
			bm_w_x_sonny = "Akimbo Bren Tens",
			
			-- kden
			bm_w_rsass = "Remington RSASS",
			bm_w_rpk16 = "Izhmash RPK-16",
			
			-- other shit
			bm_w_saw_akimbo = "Akimbo DeWalt Circular Saws",
				
			-- GT
			
			bm_w_tariq_desc = "Iranian copy of the Beretta M1951. Not much else to say here.",
			bm_w_mustang_desc = "Not attending any Kino's soon huh?",
			bm_w_sally_desc = "E115 not included.",
			bm_w_them_desc = "Please be careful with the explosive ammo.",
			bm_w_nick_desc = "God, we need some action!", -- you cant hassle the hoff
			bm_w_ellis_desc = "God, we need some action!",
			bm_w_sammy_desc = "...hi?",
			bm_w_degle_desc = "Made by a five-year-old relative of Vlad. Don't ask how it's able to fire. Vlad doesn't know and probably never will.",
			bm_w_friday_desc = "Garrett's personal favorite.",
			bm_w_tdoll = "H&K HK 416A5 Frontline",
			bm_w_tdoll_desc = "All you need.",
				
			bm_w_heffy_762_desc = "This was the rifle that started a revolution - both literally and figuratively. Talk about a piece of history.",
			bm_w_heffy_545_desc = "A modern answer to the old classic AKs. Solid all around.",
			bm_w_heffy_556_desc = "A rare and interesting '90s spin on the classic AK formula that fires Western ammunition instead of Eastern ammunition.",
			bm_w_heffy_939_desc = "An experimental and VERY rare 9x39mm AK, gifted to the gang by Vlad. Says he found it in his babushka's attic, of all places.",
			bm_w_heffy_12g_desc = "Semi-automatic shotgun built out of AK parts, for the Russian overcompensator within you.",
			bm_w_heffy_gold_desc = "Same as the other Saiga, but with gold-encrusted milling. Ostensibly, The Butcher got this from some dictator somewhere.",
			bm_w_stoy_556_desc = "America's retort to Russia's own assault rifle family. It may look like a cheap piece of shit, but it only gets more reliable with time.",
			bm_w_stoy_919_desc = "Special variant of the AR-15 that fires 9mm rounds. Sadly, it never took off, and is mostly forgotten today.",
			bm_w_fusil_762_desc = "The muscular, assertive Austrian brother of the DSA SA58, sporting wood and metal furniture instead of plastic... whatever that is.",
			bm_w_pm63_desc = "An old Polish machine pistol bought from The Butcher.",
			bm_w_rally_desc = "The Americanized older brother of the CZ-75 pistol. Comes with a sick retro feel and higher power, but is harder to control.",
			bm_w_cz2_desc = "You have no idea why The Butcher thought procuring these things was a good investment and you're too scared to ask.",
			bm_w_cz75b_desc = "This is the pistol that dethroned .45 ACP. Meet the CZ-75B, the first Wonder Nine and arguably the best.",
			bm_w_p80_desc = "A Norwegian variation on an Austrian classic. Perfect for the budding mall ninja within you.",
			bm_w_m45a1_desc = ".45 ACP stopping power in an operator package.",
			bm_w_glawk_desc = "Still cheap as ever, and still polymer-tastic as ever, but at least it's a lot more lethal than Glock's other products.",
			
			bm_w_x_heffy_939_desc = "",
			bm_w_x_pm63_desc = "",
			bm_w_x_rally_desc = "",
			bm_w_x_cz2_desc = "",
			bm_w_x_cz75b_desc = "",
			bm_w_x_p80_desc = "",
			
			-- PSA PACK
			bm_w_psa_pew_desc = "Videogame.",
			bm_w_psa_tano_desc = "Videogame.",
			bm_w_psa_solo_desc = "Definitely a normal pistol, nothing to see here.",
			bm_w_psa_wood_desc = "Videogame.",
			bm_w_psa_para_desc = "Physics-defying reload not included.",
			bm_w_psa_nam_desc = "Back in my day, we put our ironsights on backwards...",
			
			-- HK PACK
			bm_w_slap_919_desc = "The MP5's more robust military-grade variant, given to the gang by the Butcher via a contact in Germany.",
			bm_w_slap_40_desc = "A .40 S&W version of the MP5, for those times when you need something dead a little bit faster.",
			bm_w_slap_10_desc = "This MP5 fires 10MM auto, for when you need something dead immediately. Unsurprisingly, these were made for the FBI back in the day.",
			bm_w_kurz_919_desc = "The military-grade MP5's even more compact and even more military-grade little sister, if you will. Decent dodge choice.",
			
			-- BERETTA PACK
			bm_w_pietro_919_desc = "A specialized version of the Beretta M9 that Uncle Sam gives to his vehicle crews. A gift from Gage.",
			bm_w_bla_desc = "I see my hand-gun and-i want-it pain-ted bla-ack....",
			bm_w_blu_desc = "Yo, listen up, here's a story - about a little gun that lives in a blue world...",
			bm_w_blablu_desc = "Don't these colors go well together?",
			
			-- gambutt
			
			bm_w_lkrifle_desc = "Prototype carbine developed by Murkywater on-site at Henry's Rock, stolen during our visit there. Has a slick four-round burst option.",
			bm_w_czevo_desc = "Dimunitive Czech number with a blisteringly high fire rate. Not as stable as its main rival, the Vector, but able to take more ammo types.",
			bm_w_l1a1_desc = "Semi-automatic Canadian service rifle, notorious for its role in counter-insurgency and siege operations.",
			bm_w_bulldoge_desc = "An M14 placed in a custom-made bullpup chassis. Murder on your wrists, but great for killing pigs.",
			bm_w_vsk94_desc = "This shy little carbine might seem an underperformer, but give her a chance and she'll prove her worth tenfold.",
			bm_w_tilt_desc = "Custom-upgraded AN-94 made by Gage for his own personal use. How generous of him to share the blueprints with you.",
			bm_w_gcar_desc = "Imagine a HK416 but on cocaine and you've basically got this rifle figured out. Hefty mag, solid firepower.",
			bm_w_gtt33_desc = "It might be an old piece of shit, but ask Sokol and he'll tell you it still works. Just like the Nagant. Right? Right???",
			bm_w_mp443_desc = "Russian service pistol. It may be a 90's kid, unlike its GSh-18 cousin, but it's certainly no slouch.",
			bm_w_lapd_desc = "Next-generation revolver designed specifically for private investigators assigned to android hunting detail. Raw power.",
			bm_w_ak556_desc = "What the everloving shit is this piece of hot garbage?",
			bm_w_af2011_desc = "\"Give a guy a gun, he thinks he's Superman. Give him two and he thinks he's God.\" - Superintendent Pang, Hard Boiled (1992)",
			bm_w_acwr2_desc = "Proposed American assault rifle intended for use by special forces. Only ever caught on with mercs, which is how Locke fell in love with it.",
			bm_w_acwr_desc = "This particular ACWR comes with a grenade launcher underneath it, just like the one Locke used when he was in combat instead of logistics.",
			bm_w_kedr_desc = "Lightweight, neat, and simple Eastern European personal defense weapon. Good for jobs where subtelty is a concern.",
			bm_w_cz_desc = "Sleek, smooth, and surprisingly efficient sidearm. Don't let the low damage fool you, with an experienced gunslinger it's very deadly.",
			bm_w_sr1_desc = "If they had mall ninjas in Russia, you can bet your bottom dollar they'd all be packing these things.",
			bm_w_qsz92_desc = "Chinese service pistol. Nothing too special, yes, but the PLA stands by it for a reason, you know.",
			bm_w_nes_desc = "The OVERKILL corporation has done a lot. Comics, colas, charities, sports teams, newspapers, so on... Easy to forget they do video games, too.",
			bm_w_pdr_desc = "Prototype American weapon that fires intermediate cartridges instead of normal pistol rounds. One of The Butcher's more interesting finds.",
			bm_w_sw659_desc = "A gift from Mr. Blonde. He said that Brown would've wanted you guys to have it. Cabot already had one anyway.",
			bm_w_hpb_desc = "An old classic. It came before the days of the slide lock and the double-stacked mag, but it was damn fine. Hell, it still is.",
			bm_w_sg552_desc = "One of Dallas' personal favorites. A throwback to the good old days, if you will.",
			bm_w_m1c_desc = "Old WWII-era carbine Uncle Sam would issue to his paratroopers before dropping them into Normandy.",
			bm_w_mr96_desc = "A lighter-weight answer to the Raging Bull that has a little less raw power but offers more ammo and more flexibility.",
			bm_w_novas_desc = "Bare-bones Israeli shotgun intended for general counter-offensive strikes. Cheap and effective.",
			bm_w_triple_desc = "\"I am the way and the light... except occasionally the light is muzzle flash.\" - Gun Jesus.",
			bm_w_toym16_desc = "Takes Starbreeze(R) brand AA batteries. DISCLAIMER: DO NOT AIM AT EYES.",
			bm_w_toy1911_desc = "Takes OVERKILL(TM) brand AAA batteries. DISCLAIMER: DO NOT AIM AT FACE.",
			bm_w_tilt_desc = "Custom-built futurized AK-pattern rifle fabricated by Gage and later gifted to the crew.",
			bm_w_mk18s_desc = "Special forces version of the M4A1, similar to what Gage used when he was with JSOC. Less unique modifications, more ammo types.",
			bm_w_m6g_desc = "Up-sized, up-armored, up-calibered version of a normal pistol. Jimmy says it was being developed for a super-soldier program... But not the one Akan was working on.",
			
			--VMP
			bm_w_sg416_desc = "Updated German take on a classic American design. A middle ground between the M16 and the M4.",
			bm_w_amr12_desc = "Semiautomatic shotgun built out of an AR-pattern receiver. Kicks like a mule, but its box magazines make for swift reloads.",
			bm_w_ak5s_desc = "An internally-modified version of the AK5 that fires 9mm rounds. High fire rate, but low damage.",
			bm_w_sg416 = "H&K HK416A1 \"Vanilla\"",
			bm_w_amr12 = "AR-12G Custom",
			bm_w_ak5s = "Bofors AK-9",
			
			bm_w_x_czevo_desc = "BRRRT BRRRT!",
			bm_w_x_cz_desc = "",
			bm_w_x_nes_desc = "",
			bm_w_x_af2011_desc = "Two guns, two barrels, two gods, one hell of a package.",
			bm_w_x_m6g_desc = "",
			
			
			-- killerwoof
			
			bm_w_aek919_desc = "Compact, fast-firing, and deadly Russian number intended for use with vehicle crews. Courtesy of Gage.",
			bm_w_dp28_desc = "Your highness.", --nice
			bm_w_dp12_desc = "Hope you understand American Sign Language, because this gun's gonna make you go deaf if you aren't careful.",
			bm_w_pa8_desc = "Short barrel PA-8.",
			bm_w_gsh18_desc = "Modern Russian 9mm service pistol. Doesn't do anything particularly special, but does everything alright all the same.",
			bm_w_hand1946_desc = "An extremely modernized, and intimidating, variation on the Luger pulled off [SPOILERS]'s lifeless corpse back in [SPOILERS].",
			bm_w_r870sawed_desc = "Cut-down civilian-market Remington 870, for the terrorist, bomber, and/or general lunatic within you.",
			bm_w_seburo_desc = "Section 9's standard issue 5.45x18mm Pistol. Accurate and deadly.",
			bm_w_colt1911_desc = "Probably one of the longest serving handguns on the planet, and with good reason.",
			bm_w_kar98k_desc = "Classic WW2 Mauser Bolt action rifle. Stahlhelm not included.",
			bm_w_tm1a1_desc = "A true classic Thompson M1A1, kicks like a mule but also hits like one.",
			
			bm_w_x_aek919_desc = "",
			bm_w_x_gsh18_desc = "",
			bm_w_x_hand1946_desc = "",
			bm_w_x_seburo_desc = "Show those cops who really rules post-cyberpunk transhuman Japan with these bad boys.",
			bm_w_x_colt1911_desc = "",
			bm_w_x_tm1a1_desc = "",
			
			-- loon
			
			bm_w_prison_desc = "Shotgun made by Hoxton in tribute to his prison days. Don't let its looks fool you - it packs quite the punch.",
			bm_w_usas12_desc = "Fully-automatic Korean shotgun.",
			
			-- matty
			
			bm_w_ump_desc = "W H E N ?",
			bm_w_yayo_desc = "The second rifle Tony brought with him from Cuba. Not as powerful as the 7.62 H&K HK417, but a LOT more practical.",
			bm_w_amt_desc = "High-power, high-recoil pistol. Shreds heads like a charm.",
			
			-- mira
			bm_w_kingcobra_desc = "The American revolver that would go on to inspire the Taurus Raging Bull. Clean and elegant.",
			bm_w_axewscope_desc = "Custom variation on a popular Czech pistol intended for sporting use. Chains nicknamed it the \"throwing axe,\" as it tends to find itself used as a survival tool. Not unlike a throwing axe.",
			bm_w_bigbust_desc = "Bullpup German sniper rifle that fires .308 rounds. Desire to ara people not included.", -- i am so sorry
			bm_w_shieldgirl_desc = "Fast-firing, fast-talking prototype carbine. High lethality, but low efficiency at range.",
			bm_w_stf12_desc = "Futuristic and sleek Italian pump-action shotty intended for home defense. So, you know, save it for safehouse raids.",
			bm_w_fnp45_desc = "Simple .45 ACP pistol from Belgium. Personal choice of mall ninjas everywhere.",
			bm_w_xmasssg_desc = "Special shotgun Vlad had commissioned for Christmas last year. Says it was made by an \"elf\" high on \"sugar.\" Absolutely should not work, but does anyway.",
			bm_w_hk33_desc = "The H&K G3A3's shorter, stubbier cousin. Lacks raw power, but is far more versatile.",
			bm_w_fpsix_desc = "A special military version of the STF12. This one was carried by an elite Murkywater operative, but left to Locke after he came home in a bag one day.",
			bm_w_vp70_desc = "Fanciful German machine pistol. Put a stock on it for a powerful 3 round burst.",
			bm_w_wargoddess_desc = "Enhanced Battle Rifle.",
			bm_w_mp7new = "H&K MP7A1",
			bm_w_mp7new_desc = "Earlier production version of the MP7A2.",
			bm_w_grotb = "Radon MSBS-5.56B Grot",
			bm_w_grotb_desc = "Polish bullpup assault rifle intended for use by JW GROM. They never adopted it. Their loss.",
			bm_w_qbz97b_desc = "Chinese squad automatic weapon jury-rigged together from a service rifle. Odd-looking, but competent.",
			bm_w_op68_desc = "An ultracompact version of everybody's favorite potential AR-15 replacement that never really made the cut.",
			bm_w_saigry = "Salient Arms SAI GRY",
			bm_w_saigry_desc = "American carbine whose custom ammunition offers stopping power without sacrificing capacity.",
			bm_w_mac10mpa_desc = "The operator's version of the Mac 11. Sports higher-powered rounds, but also unable to mount an acog due to sanctions. We think.",
			bm_w_tar21_desc = "The full-size Israeli weapon that would give birth to the X-95.",
			bm_w_hugsforleon = "TTI TR-1 Ultralight",
			bm_w_hugsforleon_desc = "Wick's personal favorite rifle. Like a DMR, but far more practical, and less likely to fail when you need it most.",
			bm_w_wes92se_desc = "Custom-manufactured variant of the Beretta made for special viral emergency units akin to the CDC's answer to the ZEALs.",
			bm_w_ctfavourite = "H&K USP IW",
			
			bm_w_x_vp70_desc = "Two civilian VP70 pistols, no burstfire on this one.",
			
			-- ricky boy
			
			bm_w_abzats_desc = "Beefy belt-fed autoshotty made by one of Gage's contacts in Russia out of an old DSHKM and some Saiga parts. Raw power.",
			
			-- ellie
			
			bm_w_ar160_desc = "Spiffy Italian stallion, affectionately known as the \"fish gun.\" Solid all-rounder.",
			bm_w_fyjs_desc = "Unassuming Chinese sniper rifle popular among hunters, soldiers, and now armed robbers.",
			
			-- nep i mean sora
			
			bm_w_mxg_desc = "A proposed set of upgrades to the M1 Garand devised by the Long Now Foundation to allow for continued use even centuries into the future.",
			bm_w_scargear_desc = "Imagine a SCAR-H on some serious crazy sauce. Raw power, and stellar fire rate, but good luck trying to conceal this thing.",
			bm_w_m27gear_desc = "Automatic rifle idea in an 21century look.",
			bm_w_awpgear_desc = "Custom sniper rifle given to the gang by a gunsmith going by the alias of \"Sora.\" Favorite of offensive operations around the globe.",
			bm_w_frf2_desc = "Dragan confiscated this back in his days as a corrupt cop. Says there's some story behind it, but to this day he has yet to tell any of said story.",
			bm_w_knockout_desc = "Alternative version of the Remington MSR that comes with an integrated suppressor and a faster-traveling cartridge.",
			
			-- vxwoooooooooolf
			
			bm_w_temple_desc = "Here at Heckler & Koch, we fire the whole bullet. That's 65% more bullet, per bullet!",
			bm_w_fortress_desc = "Rifle stolen by The Butcher from a tiny island republic's military R&D division. Uses a mineral from said island to, well, wait and see. You're gonna love it.",
			
			-- misc
			
			bm_w_pdw_desc = "More modern alternative to the K23B favored by Gage.",
			bm_w_m98b_desc = "Rust's personal favorite sniper of choice. Strong, rough, and imposing.",
			bm_w_python_desc = "The M29's main rival.",
			
			bm_w_vick_desc = "This thing usually requires six heisters to operate - two to fire and reload, four to carry the stupid thing around. How you can manage it on your own defies explanation.",
			bm_w_ar60mrks_desc = "An interesting Dieselpunk number, created by a history-obsessed blackmarket gunsmith in an attempt to envision what things would look like if WWII had lasted much longer.",
			bm_w_x_ar60mrks_desc = "You can be right thankful the Nazis weren't around long enough to actually invent these things for themselves. Otherwise, the RAID gang would never have succeeded, and that would mean no Aldstone.",
			
			bm_w_usptac_desc = "The military/special forces variant of the USP. Solid performer.",
			
			bm_w_watergun_desc = "It's, well, a water gun. You've gotta be crazy to rob a bank with this thing.",
			
			bm_w_bren2_desc = "The CZ 805 BREN's bigger, badder brother. Not as nimble, but a lot more versatile.",
			bm_w_rsass_desc = "A modern DMR for the discerning heister.",
			
			bm_w_saw_akimbo_desc = "God damn. If I was a deposit box, I'd be shitting myself right about now.",
			
			bm_w_qbz3_desc = "Chinese service rifle made as an alternative to the standard PLA bullpup inventory for soldiers seeking a more traditional firearm.",
			bm_w_qbz95_desc = "The favorite rifle of the Peoples' Liberation Army. Looks a little odd, yes, but don't judge a book by its cover.",
			bm_w_toz194_desc = "Russian military shotgun.",
			bm_w_m590_desc = "Maybe one of the most well know shotgun out there.",
			bm_w_mg34_desc = "Probably the single most advanced machine gun of its time. Fires 7.92 rounds instead of 7.62 rounds.",
			bm_w_f500_desc = "Cheapo Ukranian shotgun made for use by bodyguards and military police units.",
			bm_w_stg44_desc = "A German classic regarded by many historians as the first true example of a modern assault rifle.",
			bm_w_auto_cross_desc = "Semi-automatic hand crossbow obtained by The Butcher through a contact in Kyrat. Favored by hunter and assassin alike.",
			bm_w_pschreck_desc = "Launcher used by the bad guys in WWII, preserved by Aldstone as it was a trophy of Wolfgang's back in the RAID days. Says he called it the \"Stovepipe.\"",
			bm_w_sasha_desc = "It costs four hundred thousand dollars to fire this weapon... for twelve seconds."
			
		})
			
	end
	
	
end)